/*
THIS INFRAGISTICS ULTIMATE SOFTWARE LICENSE  AGREEMENT ("AGREEMENT") LOCATED HERE:
https://www.infragistics.com/legal/license/igultimate-la
https://www.infragistics.com/legal/license/igultimate-eula
GOVERNS THE LICENSING, INSTALLATION AND USE OF INFRAGISTICS SOFTWARE. BY DOWNLOADING AND/OR INSTALLING AND USING INFRAGISTICS SOFTWARE:  you are indicating that you have read and understand this Agreement, and agree to be legally bound by it on behalf of the yourself and your company.
*/
export class ExcelLocaleZhHans {
    constructor() {
        this["DefaultTotalLabel"] = "总计";
        this["Error_AnchoredReference"] = "尝试访问 {0} 作为未锚定的引用";
        this["Error_ExplicitThis"] = "{0} - 显式，不支持";
        this["Error_ExternalRange"] = "范围包含外部引用";
        this["Error_FormulaNotSupported"] = "{0} - 尝试访问不支持公式的引用中的公式";
        this["Error_Internal"] = "方法 {0} 中发生内部错误。";
        this["Error_InvalidFunction"] = "{1} 的函数 '{0}' 无效。";
        this["Error_InvalidFunctionArgCountTooFew"] = "{1} 引用的函数 '{0}' 不包含正确数量的自变量。该函数至少需要 {2} 个参数。";
        this["Error_InvalidFunctionArgCountTooMany"] = "{1} 引用的函数 '{0}' 不包含正确数量的自变量。自变量计数不得超过 {2} 个参数。";
        this["Error_InvalidNumberSystemDigit"] = "基数为 {2} 的数字系统的值 '{1}' 中遇到无效数字 '{0}'。";
        this["Error_InvalidOperand"] = "无效操作数";
        this["Error_InvalidOperatorArgCount"] = "'{0} 函数必须接受 {1} 个自变量。";
        this["Error_InvalidReference"] = "引用无效或不可用";
        this["Error_Location"] = "第 {0} 行第 {1} 行";
        this["Error_MethodNotSupported"] = "{0} 不支持 {1}。";
        this["Error_NoCurrentRangeElement"] = "无当前范围元素";
        this["Error_NullFunctionResult"] = "评估 '{0}' 返回空值。";
        this["Error_NullOperand"] = "空操作数";
        this["Error_ParseRef"] = "{0} 处引用未知。";
        this["Error_RangeFromLast"] = "fromT.Last 未设置";
        this["Error_RangeFromNull"] = "RefRange: from 为 null";
        this["Error_RangeFromRefBase"] = "RefRange: from 不是 RefBase: {0}";
        this["Error_RangeLast"] = "RefRange Validate: 最后一个元组 [{0}] != [{1}]";
        this["Error_RangeNormalizeScope"] = "RefRange Normalize: 错误范围 [{0}/{1}]";
        this["Error_RangeToNull"] = "RefRange: to 为 null";
        this["Error_RangeToRefBase"] = "RefRange: to 不是 RefBase: {0}";
        this["Error_RangeTuple"] = "RefRange Validate: 元组 [{0}] != [{1}]";
        this["Error_RangeValidateCount"] = "RefRange Validate: 从计数 {0} != 到计数 {1}";
        this["Error_ReadOnlyReference"] = "{0} - 尝试设置只读引用的值";
        this["Error_ReferenceNotEumerable"] = "{0} 不是可枚举的引用";
        this["Error_RefMalformed"] = "{0} - 引用 {1} 格式错误";
        this["Error_RP_ContainsBase"] = "RefParser.Contains - 空基类";
        this["Error_RP_ContainsTarget"] = "RefParser.Contains - 空目标";
        this["Error_RP_EmptyElement"] = "无效引用 {0}。在位置 {1} 遇到空元素。";
        this["Error_RP_EmptyReference"] = "无效引用 {0}。引用为空。";
        this["Error_RP_MalformedExtra"] = "RefParser 错误引用: 在 [{1}] 中找到多个 [{0}]";
        this["Error_RP_MalformedUnexpected"] = "RefParser 错误引用: 在[{1}] 中发现异常 [{0}]";
        this["Error_RP_MergeRelativeBase"] = "RefParser.Merge: 基数相对";
        this["Error_RP_MissingCloseParenthesis"] = "无效引用 {0}。缺少右括号。";
        this["Error_RP_MissingEndQuotes"] = "无效引用 {0}。缺少结束引号。";
        this["Error_RT_Expected"] = "RefTuple: [[1]] 中应有 [[0]]";
        this["Error_RT_InvalidScope"] = "无效范围: {0}。";
        this["Error_RT_InvalidScope_CharactersAfterClosingQuotes"] = "位置 {1} 处 {0} 范围内的右双引号后出现的字符。";
        this["Error_RT_InvalidTuple_CharactersAfterScopeEnd"] = "无效元素 {0}。范围结束后出现的字符。";
        this["Error_RT_InvalidTuple_MissingCloseParenthesis"] = "无效元素 {0}。缺少右括号。";
        this["Error_RT_InvalidTuple_MissingEndQuotes"] = "无效元素 {0}。缺少结束引号。";
        this["Error_RT_InvalidTuple_NamePortionEmpty"] = "无效元素 {0}。元素名称部分为空。";
        this["Error_RT_InvalidTuple_ScopeIndexLarge"] = "无效元素 {0}。索引 {1} 无效: {2}。";
        this["Error_RT_InvalidTuple_UnescapedCharacter"] = "在 {1} 的位置 {2} 遇到未转义的 {0} 字符。";
        this["Error_RT_NullRefName"] = "RefTuple: null RefName";
        this["Error_RT_Unexpected"] = "RefTuple: [{1}] 中的意外 [{0}]";
        this["Error_ScopeAllNotLast"] = "{0} - 全部范围必须出现在最后一个元素 {1} 中";
        this["Error_UCErrorCode_Div"] = "除以零";
        this["Error_UCErrorCode_Fail"] = "失败";
        this["Error_UCErrorCode_NA"] = "不适用";
        this["Error_UCErrorCode_Name"] = "无效名称";
        this["Error_UCErrorCode_Null"] = "空值";
        this["Error_UCErrorCode_Num"] = "函数或公式中的无效数值。";
        this["Error_UCErrorCode_Ok"] = "成功";
        this["Error_UCErrorCode_Reference"] = "引用无效或不可用";
        this["Error_UCErrorCode_Unknown"] = "无效代码";
        this["Error_UCErrorCode_Value"] = "自变量或操作数的类型不正确。";
        this["Error_UnexpectedScope"] = "{0} - 父级 {1} 的意外范围";
        this["Error_UnknownRange"] = "未知范围类型";
        this["Error_UnknownRefType"] = "{0} - 未知引用类型 {1}";
        this["Error_UnknownScope"] = "{0} - 未知范围 {1}";
        this["Error_UnresolvedExternal"] = "未解析的外部引用";
        this["GenerateTableColumnName"] = "列";
        this["GenerateTableName"] = "表";
        this["LD_Chart_AxisDisplayUnits"] = "Hundreds:Hundreds, Thousands:Thousands, TenThousands:x 10000, HundredThousands:x 100000, Millions:Millions, TenMillions:x 10000000, HundredMillions:x 100000000, ThousandMillions:Billions, MillionMillions:Trillions";
        this["LD_Fallback_ChartEx_Line1"] = "此图表在您的 Excel 版本中不可用。";
        this["LD_Fallback_ChartEx_Line2"] = "编辑此形状或将此工作簿保存为其他文件格式将永久破坏图表。";
        this["LE_AllMustHavGuidsIfAnyHasThem"] = "如果任何现有组具有 Guid，则无法将 GenerateGuidsForGroups 设置为 false。";
        this["LE_ArgumentException_AnchorCellFromOtherWorksheet"] = "指定的单元格与形状不在同一工作表中。";
        this["LE_ArgumentException_ArrayFormulaMustHaveSingleRegion"] = "数组公式只能应用于一个单元格区域。";
        this["LE_ArgumentException_ArrayTooSmall"] = "数组的大小不足以将所有值复制到其中。";
        this["LE_ArgumentException_CannotAddStandardTableStyle"] = "无法将标准表格样式添加到 CustomTableStyleCollection。";
        this["LE_ArgumentException_CannotApplyDVRuleToTotalCell"] = "指定引用中的一个或多个单元格为表格中的全部单元格，无法应用数据验证规则。";
        this["LE_ArgumentException_CannotCreateEmptyColorInfo"] = "空白色不能用于创建 WorkbookColorInfo 实例。";
        this["LE_ArgumentException_CellMustBeOnSameWorksheetAsReferencesCollection"] = "该单元格必须与引用集合来自同一工作表。";
        this["LE_ArgumentException_CellShiftedOffWorksheet"] = "该单元格已被删除或移出工作表，不再代表工作表位置。";
        this["LE_ArgumentException_CellsInTableFromOtherWorksheet"] = "指定的区域与数据表不在同一工作表中。";
        this["LE_ArgumentException_CellValueStringLength"] = "分配给单元格的字符串值的长度不能大于 {0}。";
        this["LE_ArgumentException_ColumnFormulaAlreadyAppliedToCell"] = "该公式已应用于单元格。复制它以用作列公式。";
        this["LE_ArgumentException_ColumnFromDifferentWorksheet"] = "该列与此集合不属于同一工作表。";
        this["LE_ArgumentException_ColumnInputCellFromOtherWorksheet"] = "指定的列输入单元格与数据表格不在同一工作表中。";
        this["LE_ArgumentException_ColumnNotInTable"] = "该列来自另一个表格。";
        this["LE_ArgumentException_ColumnRemovedFromWorksheet"] = "已从工作表中删除该列。";
        this["LE_ArgumentException_ColumnsToRepeatAtLeftOutsideRange"] = "范围超出工作表中可用列的范围。";
        this["LE_ArgumentException_CommentTooLong"] = "注释长度必须小于 255 个字符。";
        this["LE_ArgumentException_CustomViewNameAlreadyExists"] = "名称为 \"{0}\" 的自定义视图已存在。";
        this["LE_ArgumentException_DefaultTableStyleNotInWorkbook"] = "指定的表格样式不在 CustomTableStyles 或 StandardTableStyles 集合中。";
        this["LE_ArgumentException_DisplayTextTooLong"] = "超链接显示文本必须少于 256 个字符。";
        this["LE_ArgumentException_DuplicateDisplayValue"] = "指定的显示值已在集合中。";
        this["LE_ArgumentException_DuplicateFixedDateGroup"] = "指定的 FixedDateGroup 已在集合中。";
        this["LE_ArgumentException_DuplicateTableStyle"] = "指定的样式已在 CustomTableStyleCollection 中。";
        this["LE_ArgumentException_DuplicateTableStyleName_Existing"] = "指定的名称与集合中其他样式的名称匹配。";
        this["LE_ArgumentException_DuplicateTableStyleName_New"] = "指定的样式的名称与集合中的另一样式匹配。";
        this["LE_ArgumentException_DuplicateWorksheetProtectedRangeTitle"] = "标题为 '{0}' 的范围已存在。";
        this["LE_ArgumentException_DV_ArrayFormulaCannotBeUsed"] = "不能将 ArrayFormula 用作 {0}。";
        this["LE_ArgumentException_DV_CellFromOtherWorksheet"] = "该单元格与数据验证规则的集合不属于同一工作表。";
        this["LE_ArgumentException_DV_ConstraintFormulaMustBeNumberOrReference"] = "{0} 必须设置为数字，数字表达式或单个单元格的引用。";
        this["LE_ArgumentException_DV_FormulaCannotBeNull"] = "将数据验证规则应用于工作表时，不能将 {0} 设置为 null。";
        this["LE_ArgumentException_DV_FormulaCannotFindNamedReference"] = "{0} 包含工作簿中不存在的已命名引用。";
        this["LE_ArgumentException_DV_FormulaCannotFindWorksheetReference"] = "{0} 包含工作簿中不存在的工作表上的引用。";
        this["LE_ArgumentException_DV_FormulaCannotReferenceOtherWorkbook"] = "{0} 不能包含对外部工作簿的引用。";
        this["LE_ArgumentException_DV_FormulaInvalidForWorkbookFormat"] = "{0} 引用了 {1} 工作簿格式的无效单元格。";
        this["LE_ArgumentException_DV_InvalidAddress"] = "指定的地址不是有效的单元格或区域地址。";
        this["LE_ArgumentException_DV_InvalidExcelDate"] = "无法在 Excel 中表示指定的日期。";
        this["LE_ArgumentException_DV_InvalidFormula"] = "数据验证规则中使用的公式无效。";
        this["LE_ArgumentException_DV_InvalidMessageLength"] = "{0} 不得超过 {1} 个字符。";
        this["LE_ArgumentException_DV_ListFormulaCannotHaveEmptyString"] = "ValuesFormula 中的字符串常量不得为空字符串。";
        this["LE_ArgumentException_DV_ListFormulaMustBeStringOrReference"] = "必须将 ValuesFormula 设置为字符串常量或对同一工作簿中单个单元格或区域的引用。";
        this["LE_ArgumentException_DV_ListFormulaReferenceMustBeOneDimensional"] = "ValuesFormula 包含具有多个行和列的区域引用。区域必须包含一行或一列。";
        this["LE_ArgumentException_DV_LowerGreaterThanUpperContraint"] = "下限约束的值必须小于或等于上限约束。";
        this["LE_ArgumentException_DV_MustHaveOneAcceptedValue"] = "必须至少指定一个值作为接受值。";
        this["LE_ArgumentException_DV_ReferencesAlreadyContainDVs"] = "指定的引用已包含一个或多个数据验证规则。";
        this["LE_ArgumentException_DV_ReferencesFromOtherWorksheet"] = "引用集合与数据验证规则的集合不属于同一工作表。";
        this["LE_ArgumentException_DV_RegionFromOtherWorksheet"] = "该区域与数据验证规则的集合不属于同一工作表。";
        this["LE_ArgumentException_DV_RuleAppliedOnOtherWorksheet"] = "数据验证规则已应用于另一工作表。";
        this["LE_ArgumentException_DV_UpperLessThanLowerContraint"] = "上限约束的值必须大于或等于下限约束。";
        this["LE_ArgumentException_EditRangeAlreadyOwned"] = "该范围已在工作表的 AllowedEditRanges 中。";
        this["LE_ArgumentException_EditRangeHasRangeFromOtherWorksheet"] = "编辑范围的工作表范围不同于 AllowedEditRanges。";
        this["LE_ArgumentException_EmptyCustomList"] = "列表中必须至少包含一个字符串。";
        this["LE_ArgumentException_EndIndexLessThanZero"] = "范围的结尾必须大于或等于零。";
        this["LE_ArgumentException_FileDoesntContainsWorkbookStream"] = "指定的流或文件不包含有效的工作簿。";
        this["LE_ArgumentException_FormulaReferencesInvalidCells"] = "指定的公式引用工作簿当前文件格式不支持的单元格。";
        this["LE_ArgumentException_HashSetFull"] = "哈希集中的项目过多。";
        this["LE_ArgumentException_HyperlinkAlreadyOwned"] = "超链接已属于超链接集合。";
        this["LE_ArgumentException_HyperlinkSourceFromOtherWorksheet"] = "超链接具有来自不同工作表的源单元格或区域。";
        this["LE_ArgumentException_HyperlinkTargetFromOtherWorkbook"] = "目标来自与超链接所有者不同的工作簿。";
        this["LE_ArgumentException_InfiniteColumnWidth"] = "列宽不能为无穷大。";
        this["LE_ArgumentException_Interval"] = "Interval 参数应为 DateInterval 枚举中的值之一";
        this["LE_ArgumentException_IntervalStr"] = "间隔参数无法转换为 DateInterval 枚举中的值之一";
        this["LE_ArgumentException_InvalidCellAddress"] = "指定的地址不是有效的单元格地址。";
        this["LE_ArgumentException_InvalidCommentPositioningMode"] = "仅 DontMoveOrSizeWithCells 和 MoveAndSizeWithCells ShapePositioningModes 可以应用于注释形状。";
        this["LE_ArgumentException_InvalidCustomFilterOperandNumber"] = "值不能为无穷大或 NaN。";
        this["LE_ArgumentException_InvalidCustomFilterOperator"] = "当比较值不是字符串时，比较运算符不能为 BeginsWith，DoesNotBeginWith，Contains，DoesNotContain，EndsWith 或 DoesNotEndWith。";
        this["LE_ArgumentException_InvalidDatePeriodFilterValue"] = "该值不在范围内。对于月份筛选类型，必须为 1-12。对于季度筛选类型，必须为 1-4。";
        this["LE_ArgumentException_InvalidDpi"] = "指定的 Dpi 值无效。";
        this["LE_ArgumentException_InvalidExcelDate"] = "该值无法在 Excel 中表示为日期。";
        this["LE_ArgumentException_InvalidFileFormat"] = "无效或无法识别的文件格式。";
        this["LE_ArgumentException_InvalidFormula"] = "指定的公式无效。";
        this["LE_ArgumentException_InvalidGradientStopColor"] = "渐变停止中无法使用自动和系统颜色。";
        this["LE_ArgumentException_InvalidNamedReferenceName"] = "该名称不是有效的命名引用名称。";
        this["LE_ArgumentException_InvalidPaletteColor_EmptyOrSystem"] = "空白或系统颜色无法添加至调色板。";
        this["LE_ArgumentException_InvalidPaletteColor_NonOpaque"] = "调色板中只能添加不透明的颜色。";
        this["LE_ArgumentException_InvalidReferencesString"] = "引用值的格式不正确。";
        this["LE_ArgumentException_InvalidRegionAddress"] = "指定的地址不是有效的区域地址。";
        this["LE_ArgumentException_InvalidRowOrColumnRange"] = "无效的行或列范围。";
        this["LE_ArgumentException_InvalidSeriesValues"] = "无效的序列值。必须至少有一个值，并且每个值必须是字符串或可以转换为双精度值的对象。";
        this["LE_ArgumentException_InvalidTarget"] = "超链接目标必须为字符串，WorksheetCell，WorksheetRegion 或 NamedReference。";
        this["LE_ArgumentException_InvalidTopOrBottomFilterValue"] = "该值必须在 1 到 500 之间。";
        this["LE_ArgumentException_InvalidWorksheetName"] = "工作表名称不得包含以下任何字符: : \\ / ? * [ ]";
        this["LE_ArgumentException_InvalidWorksheetNameStartingQuote"] = "工作表名称不能以单引号开头或结尾。";
        this["LE_ArgumentException_LessThanTwoGradientStops"] = "必须至少指定两个梯度停止点。";
        this["LE_ArgumentException_NamedReferenceNameTooLong"] = "已命名引用的名称不得超过 255 个字符。";
        this["LE_ArgumentException_NaNDefaultColumnWidth"] = "NaN 不能用作默认列宽。";
        this["LE_ArgumentException_NewRegionOverlapsFilterArea"] = "该操作正在尝试更改您的工作表上的筛选范围，无法完成。要完成此操作，需要移除工作表中的自动筛选器。";
        this["LE_ArgumentException_NewTableRegionCannotMoveHeaders"] = "新表格区域无法将标题移动到新行。";
        this["LE_ArgumentException_NewTableRegionFromWrongWorksheet"] = "指定的区域与表格不在同一工作表中。";
        this["LE_ArgumentException_NewTableRegionMustHaveDataRows"] = "新表格区域必须包含至少一个数据行。";
        this["LE_ArgumentException_NewTableRegionOverlapOld"] = "新表格区域必须与前一个表格区域重叠。";
        this["LE_ArgumentException_NewTableRegionOverlapsBlockingValue"] = "该表格包含多单元格数组公式或数据表，因此无法将其调整为指定区域的大小。";
        this["LE_ArgumentException_NewTableRegionOverlapsMergedRegion"] = "该表格包含合并的单元格，因此无法将其调整为指定区域的大小。";
        this["LE_ArgumentException_NewTableRegionOverlapsOtherTable"] = "不能将表格的大小调整到指定的区域，因为它包含另一个表格。";
        this["LE_ArgumentException_NoRegionsInArray"] = "指定的数组没有区域。";
        this["LE_ArgumentException_NotEnum"] = "类型 '{0}' 不是枚举";
        this["LE_ArgumentException_NotSupportedCodePage"] = "不支持的代码页";
        this["LE_ArgumentException_NPer"] = "nPer 不能为 0";
        this["LE_ArgumentException_NPerFunction"] = "Nper 函数的参数组合错误";
        this["LE_ArgumentException_PA_PrintAreasCannotOverlap"] = "指定的打印区域与现有打印区域之一重叠。";
        this["LE_ArgumentException_ParentStyleFromOtherWorkbook"] = "指定的样式来自与单元格格式不同的工作簿。";
        this["LE_ArgumentException_PB_CantInsertBreakAtIndex"] = "该集合不支持在索引处插入项目。";
        this["LE_ArgumentException_PB_CantSetBreakAtIndex"] = "该集合不支持在索引处设置项目。";
        this["LE_ArgumentException_PB_MustBeWithinPrintArea"] = "分页符必须在打印区域内。";
        this["LE_ArgumentException_PB_PageBreakCantBeA1Cell"] = "无法在工作表的左上方插入分页符。";
        this["LE_ArgumentException_PB_PageBreakCantBeBeforeLeftColumn"] = "无法在工作表的左侧插入分页符。";
        this["LE_ArgumentException_PB_PageBreakCantBeBeforeTopRow"] = "无法在工作表顶部插入分页符。";
        this["LE_ArgumentException_PB_PageBreaksCannotAddExistingInstance"] = "集合中已存在指定的实例。";
        this["LE_ArgumentException_PB_PageBreaksCannotOverlap"] = "分页符不得与工作表上的其他分页符重叠。";
        this["LE_ArgumentException_PB_PrintAreaMustBeInPrintAreas"] = "分页符位于 PrintAreas 集合中未包含的打印区域中。";
        this["LE_ArgumentException_PB_PrintAreaMustBeOnSameWorksheet"] = "分页符位于与分页符集合不在同一工作表中的打印区域中。";
        this["LE_ArgumentException_Pmt"] = "Pmt 不能为 0";
        this["LE_ArgumentException_PrintAreaShiftedOffWorksheet"] = "分页符位于已移出工作表的打印区域中，不再代表有效的单元格范围。";
        this["LE_ArgumentException_RangeFromOtherWorksheetThanProtectedRange"] = "指定的范围来自与编辑范围不同的工作表。";
        this["LE_ArgumentException_RegionMustBeOnSameWorksheet"] = "该区域必须来自同一工作表。";
        this["LE_ArgumentException_RegionMustBeOnSameWorksheetAsReferencesCollection"] = "该区域必须与引用集合来自同一工作表。";
        this["LE_ArgumentException_RegionsFromMixedWorksheets"] = "数组中指定的所有区域必须来自同一工作表。";
        this["LE_ArgumentException_RegionShiftedOffWorksheet"] = "该区域已移出工作表，不再代表有效的单元格范围。";
        this["LE_ArgumentException_RegionsShiftedOffWorksheet"] = "指定的一个或多个区域已移出工作表，不再代表有效的单元格范围。";
        this["LE_ArgumentException_RowFromDifferentWorksheet"] = "该行与此集合不属于同一工作表。";
        this["LE_ArgumentException_RowInputCellFromOtherWorksheet"] = "指定的行输入单元格与数据表不在同一工作表中。";
        this["LE_ArgumentException_RowRemovedFromWorksheet"] = "该行已从工作表中删除。";
        this["LE_ArgumentException_SelectedWorksheetFromOtherWorkbook"] = "该工作表不属于与这些窗口选项相关的工作簿。";
        this["LE_ArgumentException_ShapeCannotBeAdded"] = "指定的形状无法添加到形状集合中。";
        this["LE_ArgumentException_SourceFromOtherWorksheetThanHyperlink"] = "指定的源单元格或区域来自与超链接不同的工作表。";
        this["LE_ArgumentException_StartIndexLessThanZero"] = "范围的开始必须大于或等于零。";
        this["LE_ArgumentException_StyleNameAlreadyExists"] = "工作簿中已存在名称为 \"{0}\" 的样式。";
        this["LE_ArgumentException_StyleNameTooLong"] = "样式名称不得超过 255 个字符。";
        this["LE_ArgumentException_TableColumnRemovedFromTable"] = "已从表格中移除表格列。";
        this["LE_ArgumentException_TableStyleFromOtherWorkbook"] = "指定的 WorksheetTableStyle 与表格不属于同一工作簿。";
        this["LE_ArgumentException_TargetTooLong"] = "超链接目标地址必须少于 256 个字符。";
        this["LE_ArgumentException_TextLengthGreaterThanMax"] = "形状或注释中的文本长度不能大于 {0}。";
        this["LE_ArgumentException_ToolTipTooLong"] = "超链接工具提示必须少于 256 个字符。";
        this["LE_ArgumentException_TopLeftWindowBounds"] = "窗口边界的左侧和顶部必须在 - 32768 和 32767 之间。";
        this["LE_ArgumentException_WeekdayFirst"] = "WeekdayFirst 参数应介于 FirstDayOfWeek.System 和 FirstDayOfWeek.Saturday 之间";
        this["LE_ArgumentException_WidthHeightWindowBounds"] = "窗口边界的宽度和高度必须在 0 到 65535 之间。";
        this["LE_ArgumentException_WorksheetNameAlreadyExists"] = "工作簿中已存在名称为 \"{0}\" 的工作表。";
        this["LE_ArgumentException_WorksheetNameTooLong"] = "工作表名称的长度必须在 1 到 31 个字符之间。";
        this["LE_ArgumentException_WorksheetProtectedRangeTitleTooLong"] = "编辑范围的标题不得超过 255 个字符。";
        this["LE_ArgumentException_WorksheetScopeFromOtherWorkbook"] = "该工作表与此集合不属于同一工作簿。";
        this["LE_ArgumentNullException_AnchorCell"] = "当形状存在于工作表或组中时，单元格不能为空。";
        this["LE_ArgumentNullException_CustomViewName"] = "自定义视图名称不得为 null 或空白。";
        this["LE_ArgumentNullException_Encoder"] = "图片编码器不得为空白。";
        this["LE_ArgumentNullException_FindNamedReference"] = "要查找的名称不得为 null 或空白。";
        this["LE_ArgumentNullException_FormulaCantBeNull"] = "已命名引用的公式不得为 null 或空白。";
        this["LE_ArgumentNullException_HiddenColumn"] = "无法将空列添加到集合中。";
        this["LE_ArgumentNullException_HiddenRow"] = "无法将空行添加到集合中。";
        this["LE_ArgumentNullException_Image"] = "图片不得为空白。";
        this["LE_ArgumentNullException_NamedReferenceNameCantBeNull"] = "已命名引用的名称不得为 null 或空白。";
        this["LE_ArgumentNullException_SaveStream"] = "无法将工作簿保存为空流。";
        this["LE_ArgumentNullException_SelectedWorksheet"] = "工作簿必须具有有效的所选工作表。";
        this["LE_ArgumentNullException_Shape"] = "无法将空形状添加到集合中。";
        this["LE_ArgumentNullException_SourceFont"] = "源字体不得为 null。";
        this["LE_ArgumentNullException_SourceFormatting"] = "源格式不得为 null。";
        this["LE_ArgumentNullException_StyleName"] = "样式名称不得为 null 或空白。";
        this["LE_ArgumentNullException_UnformattedString"] = "未格式化的字符串不得为 null。";
        this["LE_ArgumentNullException_Workbook"] = "工作簿不能为空。";
        this["LE_ArgumentNullException_WorkbookRequiredToResolveThemeColor"] = "必须指定工作簿以解析主题色。";
        this["LE_ArgumentNullException_WorksheetName"] = "工作表名称不得为 null 或空白。";
        this["LE_ArgumentNullException_WorksheetProtectedRangeTitleCantBeNull"] = "编辑范围的标题不得为 null 或空白。";
        this["LE_ArgumentNullException_WorksheetScope"] = "工作表范围不得为 null。";
        this["LE_ArgumentOutOfRange_RelativeColumnIndex"] = "相对列索引在指定区域之外。";
        this["LE_ArgumentOutOfRange_RelativeRowIndex"] = "相对行索引在指定区域之外。";
        this["LE_ArgumentOutOfRangeException_AnchorPosition"] = "指定位置的一个百分比小于 0。";
        this["LE_ArgumentOutOfRangeException_BadInsertIndex"] = "指定的索引必须大于或等于 0 且小于或等于现有段落数。";
        this["LE_ArgumentOutOfRangeException_BadRemoveAtIndex"] = "索引必须大于零且小于格式化字符串中的段落数。";
        this["LE_ArgumentOutOfRangeException_CollectionIndex"] = "索引超出范围。它必须为非负数且小于集合的大小。";
        this["LE_ArgumentOutOfRangeException_ColumnWidth"] = "列宽必须在 0 到 65535 之间。";
        this["LE_ArgumentOutOfRangeException_DefaultColumnWidth"] = "默认列宽必须在 0 到 65535 之间。";
        this["LE_ArgumentOutOfRangeException_DefaultFontHeight"] = "默认字体高度必须在 20 到 8180 之间。";
        this["LE_ArgumentOutOfRangeException_DefaultRowHeight"] = "默认行高必须在 -1 和 8192 之间。";
        this["LE_ArgumentOutOfRangeException_DuplicateItemSorted"] = "指定的项目已应用排序条件。";
        this["LE_ArgumentOutOfRangeException_FirstVisibleTabIndex"] = "第一个可见标签索引必须大于或等于零。";
        this["LE_ArgumentOutOfRangeException_FontHeight"] = "字体高度必须在 20 到 8180 之间。";
        this["LE_ArgumentOutOfRangeException_GroupAddedToSelf"] = "不能将组添加到自己的形状集合中。";
        this["LE_ArgumentOutOfRangeException_Indent"] = "缩进级别必须在 0 到 250 之间。";
        this["LE_ArgumentOutOfRangeException_IndexNegative"] = "索引必须为非负数。";
        this["LE_ArgumentOutOfRangeException_InvalidCollectionIndex"] = "指定的索引在集合中无效。";
        this["LE_ArgumentOutOfRangeException_InvalidColorInfoTint"] = "色调值必须在 -1.0 到 1.0 之间。";
        this["LE_ArgumentOutOfRangeException_InvalidColumnCount"] = "{0} 不是当前格式的有效列数。该值必须在 {1} 和 {2} 之间。";
        this["LE_ArgumentOutOfRangeException_InvalidColumnIndex"] = "{0} 不是当前格式的有效列索引。该值必须在 {1} 和 {2} 之间。";
        this["LE_ArgumentOutOfRangeException_InvalidGradientStopOffset"] = "梯度停止偏移必须在 0.0 到 1.0 之间。";
        this["LE_ArgumentOutOfRangeException_InvalidRelativeRectangleValueForGradient"] = "矩形渐变的内部矩形的值必须在 0.0 到 1.0 之间。";
        this["LE_ArgumentOutOfRangeException_InvalidRemoveAtIndex_SortConditions"] = "删除排序条件的索引超出范围。";
        this["LE_ArgumentOutOfRangeException_InvalidRowCount"] = "{0} 在当前格式中不是有效的行计数。该值必须在 {1} 和 {2} 之间。";
        this["LE_ArgumentOutOfRangeException_InvalidRowIndex"] = "{0} 不是当前格式的有效行索引。该值必须在 {1} 和 {2} 之间。";
        this["LE_ArgumentOutOfRangeException_InvalidTableStyleAreaStripeExtent"] = "{0} 必须介于 1 到 9 之间 (含 1 和 9)。";
        this["LE_ArgumentOutOfRangeException_LeftPaneWidth"] = "指定的窗格宽度超出有效范围 {0} 和 {1}。";
        this["LE_ArgumentOutOfRangeException_LengthMustBePositive"] = "长度必须大于或等于 1。";
        this["LE_ArgumentOutOfRangeException_MagnificationLevel"] = "视图放大倍数必须在 10 到 400 之间。";
        this["LE_ArgumentOutOfRangeException_Margins"] = "边距必须在 0 到 100 之间。";
        this["LE_ArgumentOutOfRangeException_MaxPagesHorizontally"] = "水平最大页面数必须在 0 到 32767 之间。";
        this["LE_ArgumentOutOfRangeException_MaxPagesVertically"] = "垂直最大页面数必须在 0 到 32767 之间。";
        this["LE_ArgumentOutOfRangeException_MaxRecursionIterations"] = "最大递归迭代次数必须在 1 到 32767 之间。";
        this["LE_ArgumentOutOfRangeException_MaxSortConditions"] = "集合中的排序条件不得超过 {0}。";
        this["LE_ArgumentOutOfRangeException_NegativeStartIndex"] = "开始索引不得为负。";
        this["LE_ArgumentOutOfRangeException_NumberOfCopies"] = "份数必须在 1 到 65535 之间。";
        this["LE_ArgumentOutOfRangeException_Per"] = "每个值应在 0 到 nPer + 1 之间";
        this["LE_ArgumentOutOfRangeException_Rate"] = "速率应大于 -1";
        this["LE_ArgumentOutOfRangeException_Resolution"] = "分辨率必须在 0 到 65535 之间。";
        this["LE_ArgumentOutOfRangeException_RowHeight"] = "行高必须在 0 到 8192 之间。";
        this["LE_ArgumentOutOfRangeException_ScalingFactor"] = "比例因子必须在 10 到 400 之间。";
        this["LE_ArgumentOutOfRangeException_StartPageNumber"] = "起始页码必须在 -32765 和 32767 之间。";
        this["LE_ArgumentOutOfRangeException_TabBarWidth"] = "标签栏的宽度必须在 0 到 1000 之间。";
        this["LE_ArgumentOutOfRangeException_TopPaneHeight"] = "指定的窗格高度超出有效范围 {0} 和 {1}。";
        this["LE_AutoColorNotAllowed"] = "颜色不得为 'Auto'。";
        this["LE_Axis_MajorMinorUnit"] = "majorUnit 参数的值必须大于 minorUnit 参数的值。";
        this["LE_Axis_NoCrossAxis"] = "如果在一个 Axis 对象上设置了 CrossAxis 属性，则必须在所有对象上都设置。如果您的图表只有两个轴，则只有在所有 Axis 对象上未设置 CrossAxis 属性时，才可以自动确定交叉轴。";
        this["LE_Biff8SerializerNotLoaded"] = "'{0}' 格式需要未加载的序列化程序，它包含在 JavaScript 的 infragistics.excel_serialization_biff8.js 文件中";
        this["LE_CategoryAxisBinning_BinWidthAndNumberOfBins"] = "'binWidth' 和 'numberOfBins' 参数互斥。两者都可以不指定，但如果指定了一个，则不得指定另一个。";
        this["LE_ChartGradientFill_EmptyStops"] = "必须包含至少一个梯度停止点。";
        this["LE_ChartObject_DifferentChart"] = "所分配的对象实例已与其他图表相关联，无法分配给该实例。";
        this["LE_ColumnsToRepeatAtLeftAreOutsideAvailableRange"] = "打印选项的列在左侧重复，它们超出了新格式中的可用列范围。";
        this["LE_ComboChartGroupCollection_DoesNotExist"] = "指定的 ComboChartGroup 在此集合中不存在。";
        this["LE_FillPercentInvalid"] = "值 {0} 不是 {1} 属性的有效值。";
        this["LE_FormatLimitError_Indent"] = "缩进超过当前格式提供的 {0} 的最大值。";
        this["LE_FormatLimitError_MacroWorkbook"] = "该工作簿具有 VBA 代码，无法保存为启用宏的工作簿。";
        this["LE_FormatLimitError_MaxColumnIndex"] = "{0} 的列索引大于指定格式支持的 {1} 最大值。";
        this["LE_FormatLimitError_MaxRowIndex"] = "行索引 {0} 超过此格式支持的 {1} 最大值。";
        this["LE_FormulaParseException_ArrayContainsConstants"] = "数组只能包含常量表达式。";
        this["LE_FormulaParseException_ArrayHasEmptyFirstRow"] = "公式中的常量数组第一行中没有项。";
        this["LE_FormulaParseException_ArrayHasMisalignedRows"] = "公式中的常量数组行未对齐。数组中的每一行必须具有相同的列数。";
        this["LE_FormulaParseException_CellReferenceAfterWorkbookName"] = "外部工作簿引用后面必须跟随已命名的引用，而不是单元格引用。";
        this["LE_FormulaParseException_ExtraExpressions"] = "公式末尾有额外的表达式。";
        this["LE_FormulaParseException_FunctionMissingClosingParen"] = "公式中的函数没有右括号。";
        this["LE_FormulaParseException_FunctionNestingTooDeep"] = "公式中的一个函数在其他函数中嵌套太深。";
        this["LE_FormulaParseException_IncorrectNumberOfArguments"] = "公式中的函数未指定正确数量的自变量。";
        this["LE_FormulaParseException_InvalidArguments"] = "公式中的运算符或函数的自变量无效。";
        this["LE_FormulaParseException_InvalidConditionalFormatFormula"] = "条件格式公式不能使用诸如并集或相交，数组常量或结构化表引用之类的引用运算符。";
        this["LE_FormulaParseException_InvalidErrorValue"] = "指定的错误类型无效。它必须是以下值之一: \"#NULL!\"，\"#DIV/0!\"，\"#VALUE!\"，\"#REF!\"，\"#NAME?\"，\"#NUM!\", 或 \"#N/A\".";
        this["LE_FormulaParseException_InvalidFileNameInBrackets"] = "方括号之间的文件名无效。";
        this["LE_FormulaParseException_InvalidStructuredTableReference"] = "结构化表格引用不正确。";
        this["LE_FormulaParseException_InvalidWorkbookName"] = "带引号的工作簿引用不是有效的工作簿文件名。";
        this["LE_FormulaParseException_InvalidWorksheetName"] = "工作表名称无效。";
        this["LE_FormulaParseException_MacroFunctionNotAllowed"] = "'{0}' 函数仅在已命名引用中有效。";
        this["LE_FormulaParseException_Message_PortionWithError"] = "部分错误: {0}";
        this["LE_FormulaParseException_MissingArgumentAfterBinary"] = "公式中的二进制运算符后面缺少操作数。";
        this["LE_FormulaParseException_MissingArgumentAfterParen"] = "左括号后没有表达式。";
        this["LE_FormulaParseException_MissingArgumentAfterUnary"] = "公式中的一元运算符后面没有有效表达式。";
        this["LE_FormulaParseException_MissingArgumentBeforeBinary"] = "公式中的二进制运算符在其前面缺少操作数。";
        this["LE_FormulaParseException_NamedReferenceRefsNeedSheetName"] = "已命名的引用公式中的所有单元格引用必须标识工作表。";
        this["LE_FormulaParseException_NoElementAfterArraySerapator"] = "公式中的元素分隔符后没有数组元素。";
        this["LE_FormulaParseException_NoEqualsSign"] = "公式必须以等号开头。";
        this["LE_FormulaParseException_NoExclamationAfterWorkbookName"] = "工作簿引用后面必须带有感叹号。";
        this["LE_FormulaParseException_NoExclamationAfterWorksheetName"] = "工作表引用后必须带有感叹号。";
        this["LE_FormulaParseException_NoExpressions"] = "公式在等号后没有有效表达式。";
        this["LE_FormulaParseException_NoFileNameAfterBracket"] = "请在左方括号后输入有效的文件名。";
        this["LE_FormulaParseException_NoValidTermAfterWorkbookName"] = "外部工作簿引用后面必须跟随已命名的引用。";
        this["LE_FormulaParseException_NoValidTermAfterWorksheetName"] = "工作表引用后必须跟随一个单元格或已命名的引用。";
        this["LE_FormulaParseException_NoWorksheetAfterWorkbookName"] = "方括号中的工作簿文件名称后必须带有工作表名称。";
        this["LE_FormulaParseException_StringConstantLengthTooLong"] = "指定的公式不能包含超过 {0} 个字符的字符串。";
        this["LE_FormulaParseException_TooLong"] = "对于指定的工作簿格式，公式的最大长度不能超过 {0}。";
        this["LE_FormulaParseException_UnknownFunction"] = "公式中的函数没有有效的函数名称。";
        this["LE_FormulaParseException_UnmatchedOpenBracket"] = "公式中的常量数组没有右括号。";
        this["LE_FormulaParseException_UnmatchedOpenParen"] = "公式中的左括号没有匹配的右括号。";
        this["LE_FormulaParseException_UnmatchedOpenSquareBracket"] = "工作簿文件名称后应有一个右方括号。";
        this["LE_FormulaParseException_WorkbookNameMissingEndQuote"] = "工作簿引用没有结尾引号。";
        this["LE_FormulaParseException_WorksheetRangeMissingEndingName"] = "工作表范围未指定第二个工作表名称。";
        this["LE_GradientStop_InvalidPosition"] = "必须指定0到 1 之间的数字。";
        this["LE_IconSetInvalid"] = "'IconSetNoIcon' 不是 IconSet 属性的有效设置。";
        this["LE_IndexOutOfRangeException_ArrayBounds"] = "索引超出数组范围。";
        this["LE_InvalidEnumArgumentException_DefaultPatternCannotBeUsed"] = "默认 FillPatternStyle 不能用于创建 CellFillPattern。";
        this["LE_InvalidLineWeight"] = "LineWeight 不得小于 0 或大于 1584。";
        this["LE_InvalidOperationException_AnchorCommentBeforeApplyingToCell"] = "注释必须同时设置 TopLeftCornerCell 和 BottomRightCornerCell，或者在将注释应用于单元格之前，它们都必须为 null。";
        this["LE_InvalidOperationException_AnchorShapeBeforeAddingToCollection"] = "将形状添加到工作表或组之前，必须同时设置 TopLeftCornerCell 和 BottomRightCornerCell 设置。";
        this["LE_InvalidOperationException_ArrayFormulaAlreadyApplied"] = "数组公式已应用于单元格区域。首先清除现有单元格范围。";
        this["LE_InvalidOperationException_ArrayFormulaAppliedInTable"] = "数组公式无法应用于存在表格的区域。";
        this["LE_InvalidOperationException_ArrayFormulaInMergedCell"] = "数组公式在合并的单元格中无效。";
        this["LE_InvalidOperationException_BottomRightAnchorFromOtherWorksheet"] = "将形状添加到此集合会将其放置在与其 BottomRightCornerCell 不同的工作表中。";
        this["LE_InvalidOperationException_BuiltInStyleNameCannotBeChanged"] = "内置样式的名称无法更改。";
        this["LE_InvalidOperationException_CannotAddColorsToPaletteDirectly"] = "无法将颜色添加至 WorkbookColorPalette。使用索引器在特定索引处设置颜色。";
        this["LE_InvalidOperationException_CannotAddParagraphDirectly"] = "不能直接添加段落。";
        this["LE_InvalidOperationException_CannotAddTableDirectly"] = "无法将 WorksheetTable 实例直接插入集合中。使用 Add 方法。";
        this["LE_InvalidOperationException_CannotAddTableToRemovedWorksheet"] = "不能将表格添加到已从其所属工作簿中移除的工作表中。";
        this["LE_InvalidOperationException_CannotApplyFilterWhileHeaderRowIsHidden"] = "隐藏表标题行时无法应用筛选器。";
        this["LE_InvalidOperationException_CannotApplyFilterWhileUIIsHidden"] = "隐藏筛选器用户界面时无法应用筛选器。";
        this["LE_InvalidOperationException_CannotInsertTableRow_LossOfData"] = "无法插入 {0}，因为它会将数据移出工作表的底部。";
        this["LE_InvalidOperationException_CannotInsertTableRow_LossOfObject"] = "无法插入 {0}，因为它会移动工作表底部的形状或注释。";
        this["LE_InvalidOperationException_CannotInsertTableRow_SplitBlockingValue"] = "无法插入 {0}，因为它会移动数组公式或数据表中的单元格。";
        this["LE_InvalidOperationException_CannotInsertTableRow_SplitMergedRegion"] = "无法插入 {0}，因为它将移动合并区域中的单元格。";
        this["LE_InvalidOperationException_CannotInsertTableRow_SplitTable"] = "无法插入 {0}，因为它将移动另一个表格中的单元格。";
        this["LE_InvalidOperationException_CannotInsertTableRow_TableOnBottomOfWorksheet"] = "无法插入 {0}，因为表格位于工作表的底部。";
        this["LE_InvalidOperationException_CannotModifyKeysCollection"] = "无法修改 Keys 集合。";
        this["LE_InvalidOperationException_CannotModifyStandardTableStyle"] = "无法修改标准表格样式。";
        this["LE_InvalidOperationException_CannotModifyValuesCollection"] = "无法修改值集合。";
        this["LE_InvalidOperationException_CannotMoveDisconnectedWorksheet"] = "无法移动工作表，因为它不属于工作簿。";
        this["LE_InvalidOperationException_CannotRemoveColorsToPaletteDirectly"] = "无法从 WorkbookColorPalette 中删除颜色。使用 Reset 方法清除所有自定义颜色。";
        this["LE_InvalidOperationException_CannotRemoveNormalStyle"] = "无法删除普通样式。";
        this["LE_InvalidOperationException_CannotSetParentStyleOnStyle"] = "无法将样式设置为属于另一种样式的格式。";
        this["LE_InvalidOperationException_CannotShift_LossOfData"] = "无法将数据移出工作表。";
        this["LE_InvalidOperationException_CannotShift_LossOfObject"] = "无法将对象移出工作表。";
        this["LE_InvalidOperationException_CannotShift_SplitBlockingValue"] = "无法移入数组公式或数据表。";
        this["LE_InvalidOperationException_CannotShift_SplitMergedRegion"] = "无法在合并的区域中移动。";
        this["LE_InvalidOperationException_CannotShift_SplitTable"] = "无法移入表格。";
        this["LE_InvalidOperationException_CantAddChartInChart"] = "不能将一个图表添加到另一个图表的 Shapes 集合中。";
        this["LE_InvalidOperationException_CantAddCustomView"] = "自定义视图不能直接添加到集合中。";
        this["LE_InvalidOperationException_CantAddDataTable"] = "无法直接添加数据表格。";
        this["LE_InvalidOperationException_CantAddMergedRegion"] = "无法直接添加合并的单元格区域。";
        this["LE_InvalidOperationException_CantAddNamedReference"] = "不能直接添加已命名的引用。";
        this["LE_InvalidOperationException_CantAddWorksheet"] = "无法将工作表直接添加到该集合中。";
        this["LE_InvalidOperationException_CantApplyRemovedCustomView"] = "如果自定义视图已从工作簿的自定义视图集合中移除，则无法应用。";
        this["LE_InvalidOperationException_CantChangeArrayFormula"] = "不能更改数组公式的单元格。";
        this["LE_InvalidOperationException_CantChangeDataTable"] = "不能更改数据表格的内部单元格。";
        this["LE_InvalidOperationException_CantModifyCollection"] = "无法修改集合。";
        this["LE_InvalidOperationException_CantOverlapArrayFormula"] = "合并的单元格区域不能与数组公式区域重叠。";
        this["LE_InvalidOperationException_CantOverlapDataTableInterior"] = "如果合并的单元格区域超出了这些单元格的最上一行或最左列，则不能与数据表中的单元格重叠。";
        this["LE_InvalidOperationException_CantSaveEditRangeWithoutRange"] = "工作表的 AllowedEditRanges 必须具有至少一个范围。";
        this["LE_InvalidOperationException_CantSaveWithNoVisibleWorksheets"] = "工作簿中至少必须有一个工作表可见。";
        this["LE_InvalidOperationException_CantSaveWithNoWorksheets"] = "没有工作表的工作簿无法保存";
        this["LE_InvalidOperationException_CantSetCircularityErrorDirectly"] = "圆度误差值不能直接应用于单元格。";
        this["LE_InvalidOperationException_CantSetDataTableDirectly"] = "不能将数据表格设置为单元格上的值。";
        this["LE_InvalidOperationException_CantSetFormulaDirectly"] = "无法直接在单元格上设置公式，而应使用 ApplyFormula 方法或公式实例的 ApplyTo 方法之一。";
        this["LE_InvalidOperationException_CellsInTableMinSize"] = "数据表中的单元格区域必须在每个维度上至少包含两个单元格。";
        this["LE_InvalidOperationException_ChartNotSupported"] = "此格式不支持 WorksheetChart 修改。";
        this["LE_InvalidOperationException_ClearUnknownShapeData"] = "该形状的所有数据未知，请从其集合中移除该形状。";
        this["LE_InvalidOperationException_CollectionLongerThanMaxValue"] = "集合包含的条目数量超过指定的最大值。";
        this["LE_InvalidOperationException_CollectionModifiedWhileEnumerating"] = "在枚举时修改集合。";
        this["LE_InvalidOperationException_CurrentTableRowAddressNeedsOriginCell"] = "要使用当前行解析结构化表格引用，必须指定一个原始单元格。";
        this["LE_InvalidOperationException_CustomViewNoVisibleWorksheets"] = "名为 \"{0}\" 的自定义视图中的至少一个工作表必须可见。";
        this["LE_InvalidOperationException_DataTableAppliedInTable"] = "数据表不能位于存在表的区域中。";
        this["LE_InvalidOperationException_DataTableFormulaCannotBeApplied"] = "数据表公式不能直接应用于单元格。";
        this["LE_InvalidOperationException_DataTableInMergedCell"] = "数据表格的内部单元格不能为合并单元格区域的一部分。";
        this["LE_InvalidOperationException_DataTableRemoved"] = "从工作表中删除数据表格后，无法设置行和列输入单元格。";
        this["LE_InvalidOperationException_DeprecatedFillColorSetWithGradientFill"] = "在单元格上设置渐变时，无法设置填充图案颜色。";
        this["LE_InvalidOperationException_EncryptedWorkbooksNotSupported"] = "正在加载的工作簿已加密。不支持加密的工作簿。";
        this["LE_InvalidOperationException_ExtensionDoesntMatchCurrentFormat"] = "保存文件的文件扩展名与工作簿的当前格式不匹配。";
        this["LE_InvalidOperationException_FixedValuesFilterMustAcceptAValue"] = "不能拥有不允许值的 FixedValuesFilter。";
        this["LE_InvalidOperationException_FormattedStringAlreadyOwned"] = "格式化的字符串已经是另一个单元格或注释的值。首先复制它，并将复制内容应用于新的单元格或形状。";
        this["LE_InvalidOperationException_FormattedStringNotOwned"] = "格式化的字符串或文本未应用于单元格或形状时，无法访问字体属性。";
        this["LE_InvalidOperationException_FormattedTextAlreadyOwned"] = "格式化的字符串已经是另一个形状的值。首先复制它，并将复制内容应用于新的单元格或形状。";
        this["LE_InvalidOperationException_FormulaAlreadyOwned"] = "该公式已应用于另一个单元格。";
        this["LE_InvalidOperationException_FormulaReferencesInvalidCells"] = "该公式引用工作簿当前文件格式不支持的单元格。";
        this["LE_InvalidOperationException_GetBoundsBeforeAnchorsSet"] = "在设置锚单元格之前，形状没有边界。";
        this["LE_InvalidOperationException_HiddenWorksheetCannotBeSelected"] = "无法选择隐藏的工作表。";
        this["LE_InvalidOperationException_HyperlinkSealed"] = "无法修改超链接。";
        this["LE_InvalidOperationException_ImageDisposed"] = "WorksheetImage 的图像已被处理或无效。";
        this["LE_InvalidOperationException_InputCellsBothNull"] = "列输入单元格和行输入单元格均不能为 null。";
        this["LE_InvalidOperationException_InputCellsInTable"] = "输入的单元格不能在数据表格单元格内。";
        this["LE_InvalidOperationException_InputCellsSame"] = "列输入单元格和行输入单元格不能为同一单元格。";
        this["LE_InvalidOperationException_InvalidCharacterRange"] = "字体覆盖的字符范围不再存在于格式化字符串中。";
        this["LE_InvalidOperationException_InvalidFormatOptionsInWholeTableArea"] = "在 WholeTable 表格区域中，指定的 FormatOptions 格式值无效。";
        this["LE_InvalidOperationException_InvalidFormatString"] = "指定的格式字符串无效。";
        this["LE_InvalidOperationException_InvalidFormatString_GetTextCall"] = "单元格的格式字符串无效。要在设置 FormatString 时收到通知，请将 Workbook.ValidateFormatStrings 设置为 True。";
        this["LE_InvalidOperationException_InvalidForWorkbookFormat"] = "公式不适用于指定格式。";
        this["LE_InvalidOperationException_InvalidHeaderCellColumnAreaFormatProperty"] = "不能在 HeaderCell 表格列区域格式中设置顶部边框值。";
        this["LE_InvalidOperationException_InvalidHeaderRowAreaFormatProperty"] = "不能在 HeaderRow 表格区域格式中设置顶部边框值。";
        this["LE_InvalidOperationException_InvalidTableStyleAreaFontProperty"] = "无法在表格样式区域设置 {0} 字体值。";
        this["LE_InvalidOperationException_InvalidTableStyleAreaFormatOptions"] = "指定的 FormatOptions 格式值在表格样式区域无效。";
        this["LE_InvalidOperationException_InvalidTableStyleAreaFormatProperty"] = "不能在表格样式区域设置 {0} 格式值。";
        this["LE_InvalidOperationException_InvalidTotalsCellColumnAreaFormatProperty"] = "无法在 TotalCell 表格列区域格式中设置底部边框值。";
        this["LE_InvalidOperationException_InvalidTotalsRowAreaFormatProperty"] = "无法在 TotalsRow 表格区域格式中设置底部边框值。";
        this["LE_InvalidOperationException_InvalidWholeTableAreaFormatProperty"] = "在 WholeTable 表格区域格式中只能设置边缘边界值。";
        this["LE_InvalidOperationException_LastColumnBeforeFirst"] = "区域中的最后一列应大于或等于第一列。";
        this["LE_InvalidOperationException_LastRowBeforeFirst"] = "区域中的最后一行应大于第一行。";
        this["LE_InvalidOperationException_MaxCellFormats"] = "excel 文件中不同单元格格式的最大数量为: {0}";
        this["LE_InvalidOperationException_MaxColors"] = "excel 工作簿中的最大颜色数为: {0}";
        this["LE_InvalidOperationException_MaxColumns"] = "当前格式的 excel 工作表中的最大列数为: {0}";
        this["LE_InvalidOperationException_MaxFonts"] = "工作簿中的字体数量不得超过 {0}。";
        this["LE_InvalidOperationException_MaxFormattedStrings"] = "工作簿中的唯一字符串数不得超过 {0}。";
        this["LE_InvalidOperationException_MaxRows"] = "当前格式的 excel 工作表中的最大行数为: {0}";
        this["LE_InvalidOperationException_MergedCellCrossesDataTableLeftColumn"] = "为数据表格指定的单元格的最左列包含一个合并的单元格区域，该区域延伸到这些单元格区域之外。";
        this["LE_InvalidOperationException_MergedCellCrossesDataTableTopLeftCell"] = "为数据表格指定的单元格的左上角单元格是合并单元格的一部分，该单元格延伸到这些单元格区域之外。";
        this["LE_InvalidOperationException_MergedCellCrossesDataTableTopRow"] = "为数据表格指定的单元格的第一行包含一个合并的单元格区域，该区域延伸到那些单元格区域之外。";
        this["LE_InvalidOperationException_MergedCellsAppliedInTable"] = "表中的单元格无法合并。";
        this["LE_InvalidOperationException_NamedReferenceNameAlreadyExists"] = "表格或工作簿中具有相同范围的已命名引用使用名称 \"{0}\"。";
        this["LE_InvalidOperationException_NoRegionHasBeenSpecified"] = "未指定任何区域。";
        this["LE_InvalidOperationException_NoWorksheetContextToSetShapeBounds"] = "当 shapes 集合未与工作表关联时，无法调用 Add 的此过载。调用带有工作表实例的 Add 的过载。";
        this["LE_InvalidOperationException_OverlappingTable"] = "指定区域中还有另一个表格。";
        this["LE_InvalidOperationException_ReadOnlyFont"] = "字体对象是只读的，无法更改。";
        this["LE_InvalidOperationException_ReadOnlyFormat"] = "格式对象是只读的，无法更改。";
        this["LE_InvalidOperationException_RelativeR1C1AddressNeedsOriginCell"] = "要解析相对 R1C1 地址，必须指定一个原始单元格。";
        this["LE_InvalidOperationException_ResizedTableMustBeOnWorksheet"] = "表格必须位于要调整大小的工作表上。";
        this["LE_InvalidOperationException_ResolvedFormatCannotBeModified"] = "解析的单元格格式为只读格式，无法更改。";
        this["LE_InvalidOperationException_ShapeCantChangeOrientation"] = "此形状不能旋转或翻转。";
        this["LE_InvalidOperationException_ShapeFillSolidIsImmutable"] = "ShapeFillSolid 是不可变的。创建一个新的 ShapeFillSolid。";
        this["LE_InvalidOperationException_ShapeInAnotherCollection"] = "该形状已存在于另一个工作表或形状组中。";
        this["LE_InvalidOperationException_ShapeOutlineSolidIsImmutable"] = "ShapeOutlineSolid 是不可变的。创建一个新的 ShapeOutlineSolid。";
        this["LE_InvalidOperationException_ShowFilterUIWhileHeaderRowHidden"] = "隐藏标题行时无法显示筛选器用户界面。";
        this["LE_InvalidOperationException_SystemColorsAccessedFromWrongThread"] = "无法从后台线程中访问 SystemColors。";
        this["LE_InvalidOperationException_TableReferenceMustBeUsedFromInsideTable"] = "该公式具有结构化表格引用，只能在表格内部使用。";
        this["LE_InvalidOperationException_TableReferenceToMissingTable"] = "公式中引用了不存在的表格。";
        this["LE_InvalidOperationException_TableReferenceToMissingTableColumn"] = "该公式引用了不存在的表格列。";
        this["LE_InvalidOperationException_TopLeftAnchorFromOtherWorksheet"] = "将形状添加到此集合会将其放置在与其 TopLeftCornerCell 不同的工作表中。";
        this["LE_InvalidOperationException_TotalsRowCannotBeShownInLastRow"] = "当表格占据工作表的最后一行时，无法显示总计行。";
        this["LE_InvalidOperationException_UnknownBIFFFormat"] = "工作簿文件的格式未知。";
        this["LE_InvalidOperationException_UnsupportedBIFFFormat"] = "工作簿文件已保存为 {0}，不支持该格式。";
        this["LE_InvalidOperationException_WorkbookDataViolatesFormatLimits"] = "该工作簿包含的数据将超过指定格式所施加的限制。";
        this["LE_InvalidRegion"] = "无效的区域地址。";
        this["LE_InvalidValueType"] = "'{0}' 不是 ValueType 属性的有效值。";
        this["LE_LocationNotSingleRowOrColumn"] = "位置引用无效，因为单元格不在同一列或同一行中。选择全部在单个列或行中的单元格。";
        this["LE_LocationOrDataAreaInvalid"] = "位置或数据范围的引用无效。";
        this["LE_LocationWorksheetMismatch"] = "位置必须来自此工作表。";
        this["LE_NotSingleTargetFormula"] = "只能支持单个目标公式。";
        this["LE_NotSupportedException_CellType"] = "{0} 不是支持的单元格值类型。";
        this["LE_NotSupportedException_NoPackageFactory"] = "packageFactory 不得为空。从 Excel2007 工作簿格式加载并使用 Infragistics2.Documents.Excel 程序集时，必须提供 IPackageFactory 来处理数据打包。如果您使用的是 DotNet Framework 3.0 或更高版本，请改用 Infragistics3.Documents.Excel 程序集，打包将由 WindowsBase 类处理。";
        this["LE_OpenPackagingNonConformanceException_ContainsDublinCoreRefinements"] = "IPackagePart 是核心属性关系，除 'dcterms:created' 和 'dcterms:modified' 之外，还包含对都柏林核心元素的改进。";
        this["LE_OpenPackagingNonConformanceException_ContainsXmlLanguageAttribute"] = "IPackagePart 是核心属性关系，并包含拥有 'xml:lang' 属性的元素。";
        this["LE_OpenPackagingNonConformanceException_CorePropertiesRelationshipAlreadyProcessed"] = "IPackagePart 是核心属性关系，但已经为关联的 Ipackage 处理过。";
        this["LE_OpenPackagingNonConformanceException_DuplicatePartName"] = "具有相同名称的 IPackagePart 已属于此 IPackage。Ipackage 不能包含具有相同名称的部件。注意，检查重复值不区分大小写。";
        this["LE_OpenPackagingNonConformanceException_UsesMarkupCompatibilityNamespace"] = "IPackagePart 是核心属性关系，并使用标记兼容性命名空间。";
        this["LE_OpenPackagingNonConformanceException_XmlContainsDocumentTypeDefinition"] = "IPackagePart 包含 DTD (文档类型定义) 声明。Open Packaging Convention 规则禁止在 DTD 声明中使用 XML 内容。";
        this["LE_OpenPackagingNonConformanceException_XsiTypeAttributeInvalid"] = "IPackagePart 是核心属性关系，并包含拥有 'xsi:type' 属性的元素，或包含要求但没有 'xsi:type' 属性的元素。";
        this["LE_OpenXmlSerializerNotLoaded"] = "'{0}' 格式需要未加载的序列化程序，它包含在 JavaScript 的 infragistics.excel_serialization_openxml.js 文件中";
        this["LE_PercentageValueOutOfRange"] = "百分比值 {0} 必须在 0 到 100 之间。";
        this["LE_PercentileValueOutOfRange"] = "百分点值 {0} 必须在 0 到 100 之间。";
        this["LE_PercentRangeInvalid"] = "{0} 必须小于 {1}。";
        this["LE_RowsToRepeatAtTopAreOutsideAvailableRange"] = "打印选项的行在顶部重复，它们超出了新格式中的可用行范围。";
        this["LE_Serialization_NoPrimaryCategoryAxis"] = "图表类型 '{0}' 需要主类别轴。将主分类轴添加到图表的 AxisCollection。";
        this["LE_Serialization_NoPrimaryValueAxis"] = "图表类型 '{0}' 需要主值轴。将主值轴添加到图表的 AxisCollection。";
        this["LE_Series_ChartType_ChartEx"] = "'{0}' 对于 '{1}' 图表中的一系列 ChartType 无效。";
        this["LE_Series_ChartType_InvalidForComboChart"] = "图表类型 '{0}' 不适用于组合图表。";
        this["LE_Series_ChartType_NonCombo"] = "该系列的图表类型由父图表的类型 ('{0}') 决定，无法设置。将父图表的 ChartType 属性设置为 '{1}'。";
        this["LE_Series_Explosion_OutOfRange"] = "Explosion 属性支持 0 到 400 (含 0 和 400) 范围内的值。";
        this["LE_Series_InvalidAxisGroup"] = "无法将 AxisGroup 属性设置为 '{0}'，因为同一轴上存在一系列 '{1}' 类型，且与一系列 '{2}' 类型无法共享同一轴。";
        this["LE_Series_InvalidSeriesTypeForComboChart"] = "组合图中不能使用 '{0}' 类型系列。";
        this["LE_Series_NoPrimaryAxis"] = "主轴上必须绘制至少一个系列。将至少一个系列的 AxisGroup 属性更改为 'Primary'。";
        this["LE_Series_OwningSeries_NotClusteredColumn"] = "OwningSeries 属性只能设置为帕累托图中的群集列系列。";
        this["LE_Series_OwningSeries_NotParetoLine"] = "只能为帕累托图中的线系列设置 OwningSeries 属性。";
        this["LE_Series_OwningSeries_Same"] = "OwningSeries 无法引用自身。";
        this["LE_Series_SeriesType_ChartEx"] = "SeriesType 值 '{0}' 对于 '{1}' 图表无效。";
        this["LE_Series_SeriesType_NonCombo"] = "Type 属性仅适用于组合图表，不能为类型为 '{0}' 的图表进行设置。";
        this["LE_SetValue_Formula"] = "'{0}' 值类型仅对公式有效。请改用 SetFormula 方法。";
        this["LE_SetValue_NonNumeric"] = "值参数不适用于值类型 '{0}'。使用仅接受值类型的过载。";
        this["LE_SetValue_Numeric"] = "必须为值类型 '{0}' 指定值参数。使用同时包含值和值类型的过载。";
        this["LE_WorksheetChart_ChartType_ChartEx_CannotTransition"] = "ChartType 属性无法从 '{0}' 更改为 '{1}'。";
        this["LE_WorksheetChart_ChartType_ComboChart_From"] = "组合图的 ChartType 属性不能更改为 '{0}'。";
        this["LE_WorksheetChart_ChartType_ComboChart_To"] = "类型为 '{0}' 的图表无法更改为 'Combo'。可以使用 AddChart 方法创建新的组合图，但不支持将现有的图表更改为组合图。";
        this["LE_WorksheetChart_ComboChart_NotEnoughSeries"] = "组合图至少需要 2 个系列。向图表的 SeriesCollection 添加更多项。";
        this["LE_WorksheetChart_MissingRequiredAxis_StockCharts"] = "'{0}' 图表需要主分类轴，主值轴，次分类轴和次值轴。";
        this["LE_WorksheetChart_NotEnoughSeries"] = "'{0}' 图表需要最少 {1} 个系列。要使用此图表类型，必须向 SeriesCollection 添加更多项。";
        this["LE_WorksheetChart_Save_Series"] = "'{0}' 图表必须包含至少一个系列。在尝试保存工作簿之前，向图表中添加更多系列。";
        this["LE_WorksheetChart_Save_Series_Pareto"] = "'Pareto' 图表必须包含一个 'ColumnClustered' 系列和一个 'Pareto' 系列。在尝试保存工作簿之前，将适当的系列添加到图表中。";
        this["LE_WorksheetChart_SetComboChartSourceData_InvalidChartTypes"] = "一种或多种指定图表类型不适用于组合图表: {0}";
        this["LE_WorksheetChart_SetComboChartSourceData_NotAComboChart"] = "无法调用 SetComboChartSourceData，因为当前图表类型为 '{0}'。将 ChartType 更改为 'Combo'。";
        this["LE_WorksheetChart_SetComboChartSourceData_SeriesChartTypesNotSupported"] = "对于 '{0}' 图表，seriesChartTypes 参数必须为 null。";
        this["LE_WorksheetChart_SetSourceData_NotEnoughSeries"] = "组合图至少需要 2 个系列。将 'dataRange' 参数更改为将产生至少 2 个系列的范围。";
        this["LE_WorksheetChart_SetSourceData_TooManyAxes"] = "图表类型的指定组合要求的轴数超过最大允许值。";
        this["LE_WorksheetChart_StockChartNotSupported"] = "当前不支持图表类型 '{0}' 的编辑。";
        this["LE_WorksheetChart_UnknownChartNotSupported"] = "此图表是从现有工作表加载的，但无法确定其图表类型。目前不支持未知图表类型的编辑。";
        this["LER_ArgumentOutOfRangeException_OutlineLevel"] = "大纲级别必须在0到 7 之间。";
        this["LER_Exception_KeyNotFound"] = "未找到密钥。";
        this["LER_Exception_MergedRegionsOverlap"] = "合并的单元格区域不能重叠。";
        this["TableHeaderRowDescription"] = "标题行";
        this["TableInsertRowDescription"] = "插入行";
        this["TableTotalsRowDescription"] = "总计行";
        this["Value_UCErrorCode_Div"] = "#DIV/0!";
        this["Value_UCErrorCode_Fail"] = "#FAIL";
        this["Value_UCErrorCode_NA"] = "#N/A";
        this["Value_UCErrorCode_Name"] = "#NAME?";
        this["Value_UCErrorCode_Null"] = "#NULL!";
        this["Value_UCErrorCode_Num"] = "#NUM!";
        this["Value_UCErrorCode_Ok"] = "#OK";
        this["Value_UCErrorCode_Reference"] = "#REF!";
        this["Value_UCErrorCode_Unknown"] = "#N/A";
        this["Value_UCErrorCode_Value"] = "#VALUE!";
        this["WorkbookColorInfo_Automatic_Description"] = "自动";
        this["WorkbookColorInfo_Description"] = "颜色信息: {0}";
        this["WorkbookColorInfo_WithTint_Description"] = "颜色信息: {0}，色调: {1}";
        this["WorksheetShapeSerialization_GroupName"] = "组";
        this["WorksheetShapeSerialization_ImageName"] = "图片";
        this["WorksheetShapeSerialization_ShapeName"] = "形状";
    }
}
//# sourceMappingURL=ExcelLocaleZhHans.js.map