/*
THIS INFRAGISTICS ULTIMATE SOFTWARE LICENSE  AGREEMENT ("AGREEMENT") LOCATED HERE:
https://www.infragistics.com/legal/license/igultimate-la
https://www.infragistics.com/legal/license/igultimate-eula
GOVERNS THE LICENSING, INSTALLATION AND USE OF INFRAGISTICS SOFTWARE. BY DOWNLOADING AND/OR INSTALLING AND USING INFRAGISTICS SOFTWARE:  you are indicating that you have read and understand this Agreement, and agree to be legally bound by it on behalf of the yourself and your company.
*/
export class ExcelLocaleZhHant {
    constructor() {
        this["DefaultTotalLabel"] = "總計";
        this["Error_AnchoredReference"] = "嘗試存取 {0} 作為未固定的參考";
        this["Error_ExplicitThis"] = "{0} - 顯式不支援";
        this["Error_ExternalRange"] = "範圍包含外部參考";
        this["Error_FormulaNotSupported"] = "{0} - 嘗試存取不支援公式的參考上的公式";
        this["Error_Internal"] = "方法 {0} 中發生內部錯誤。";
        this["Error_InvalidFunction"] = "{1} 處的函數 '{0}' 無效。";
        this["Error_InvalidFunctionArgCountTooFew"] = "在 {1} 處引用的函數 '{0}' 不包含正確數量的引數。該函數需要最少 {2} 個參數。";
        this["Error_InvalidFunctionArgCountTooMany"] = "在 {1} 處引用的函數 '{0}' 不包含正確數量的引數。引數計數不得超過 {2} 個參數。";
        this["Error_InvalidNumberSystemDigit"] = "基數為 {2} 的數字系統的值 '{1}' 中遇到無效數字 '{0}'。";
        this["Error_InvalidOperand"] = "無效運算元";
        this["Error_InvalidOperatorArgCount"] = "'{0}' 函數必須接受 {1} 引數。";
        this["Error_InvalidReference"] = "無效或不可用的參考";
        this["Error_Location"] = "第 {1} 欄第 {0} 行";
        this["Error_MethodNotSupported"] = "{0} 不支援 {1}。";
        this["Error_NoCurrentRangeElement"] = "無當前範圍元素";
        this["Error_NullFunctionResult"] = "評估 '{0}' 返回空值。";
        this["Error_NullOperand"] = "空運算元";
        this["Error_ParseRef"] = "{0} 處的參考不明。";
        this["Error_RangeFromLast"] = "fromT.Last 未設定";
        this["Error_RangeFromNull"] = "RefRange: from 為空";
        this["Error_RangeFromRefBase"] = "RefRange: from 不是 RefBase : {0}";
        this["Error_RangeLast"] = "RefRange Validate: 最後一個元組 [{0}] != [{1}]";
        this["Error_RangeNormalizeScope"] = "RefRange Normalize: 錯誤範圍 [{0}/{1}]";
        this["Error_RangeToNull"] = "RefRange: 至為空值";
        this["Error_RangeToRefBase"] = "RefRange: to 不是 RefBase : {0}";
        this["Error_RangeTuple"] = "RefRange Validate: 元組 [{0}] !=  [{1}]";
        this["Error_RangeValidateCount"] = "RefRange Validate: 從計數 {0} != 到計數 {1}";
        this["Error_ReadOnlyReference"] = "{0} - 嘗試設定唯讀參考值";
        this["Error_ReferenceNotEumerable"] = "{0} 不是可引用的參考";
        this["Error_RefMalformed"] = "{0} - 格式錯誤的引用 {1}";
        this["Error_RP_ContainsBase"] = "RefParser.Contains - 空基數";
        this["Error_RP_ContainsTarget"] = "RefParser.Contains - 空目標";
        this["Error_RP_EmptyElement"] = "無效參考 {0}。在位置 {1} 遇到空元素。";
        this["Error_RP_EmptyReference"] = "無效參考 {0}。引用為空。";
        this["Error_RP_MalformedExtra"] = "RefParser 格式錯誤的參考: 在 [{1}] 中發現多個 [{0}]";
        this["Error_RP_MalformedUnexpected"] = "RefParser 格式錯誤的參考: 在 [{1}] 中發現意外的 [{0}]";
        this["Error_RP_MergeRelativeBase"] = "RefParser.Merge: 基準是相對的";
        this["Error_RP_MissingCloseParenthesis"] = "無效參考 {0}。缺少右括號。";
        this["Error_RP_MissingEndQuotes"] = "無效參考 {0}。缺少尾引號。";
        this["Error_RT_Expected"] = "RefTuple: 預期 [{1}] 中的 [{0}]";
        this["Error_RT_InvalidScope"] = "無效範圍: {0}。";
        this["Error_RT_InvalidScope_CharactersAfterClosingQuotes"] = "關閉位置 {1} 處 {0} 範圍內的雙引號後遇到的字元。";
        this["Error_RT_InvalidTuple_CharactersAfterScopeEnd"] = "無效元素 {0}。範圍結束後遇到的字元。";
        this["Error_RT_InvalidTuple_MissingCloseParenthesis"] = "無效元素 {0}。缺少右括號。";
        this["Error_RT_InvalidTuple_MissingEndQuotes"] = "無效元素 {0}。缺少尾引號。";
        this["Error_RT_InvalidTuple_NamePortionEmpty"] = "無效元素 {0}。元素名稱部分為空白。";
        this["Error_RT_InvalidTuple_ScopeIndexLarge"] = "無效元素 {0}。索引 {1} 無效: {2}。";
        this["Error_RT_InvalidTuple_UnescapedCharacter"] = "{1} 在位置 {2} 遇到未轉義的 {0} 字元。";
        this["Error_RT_NullRefName"] = "RefTuple: null RefName";
        this["Error_RT_Unexpected"] = "RefTuple: [{1}] 中的意外 [{0}]";
        this["Error_ScopeAllNotLast"] = "{0} - 全部作用域必須出現在最後一個元素 {1} 中";
        this["Error_UCErrorCode_Div"] = "除以零";
        this["Error_UCErrorCode_Fail"] = "失敗";
        this["Error_UCErrorCode_NA"] = "不適用";
        this["Error_UCErrorCode_Name"] = "無效名稱";
        this["Error_UCErrorCode_Null"] = "空值";
        this["Error_UCErrorCode_Num"] = "函數或公式中的無效數值。";
        this["Error_UCErrorCode_Ok"] = "成功";
        this["Error_UCErrorCode_Reference"] = "無效或不可用的參考";
        this["Error_UCErrorCode_Unknown"] = "無效代碼";
        this["Error_UCErrorCode_Value"] = "引數或運算元的類型不正確。";
        this["Error_UnexpectedScope"] = "{0} - 父級 {1} 的意外範圍";
        this["Error_UnknownRange"] = "未知範圍類型";
        this["Error_UnknownRefType"] = "{0} - 未知的 RefType {1}";
        this["Error_UnknownScope"] = "{0} - 未知範圍 {1}";
        this["Error_UnresolvedExternal"] = "未解析的外部參考";
        this["GenerateTableColumnName"] = "資料行";
        this["GenerateTableName"] = "表";
        this["LD_Chart_AxisDisplayUnits"] = "Hundreds:Hundreds, Thousands:Thousands, TenThousands:x 10000, HundredThousands:x 100000, Millions:Millions, TenMillions:x 10000000, HundredMillions:x 100000000, ThousandMillions:Billions, MillionMillions:Trillions";
        this["LD_Fallback_ChartEx_Line1"] = "此圖表在您的 Excel 版本中不可用。";
        this["LD_Fallback_ChartEx_Line2"] = "編輯此形狀或將此工作簿儲存為其他檔案格式將永久中斷圖表。";
        this["LE_AllMustHavGuidsIfAnyHasThem"] = "如果任何現有群組具有 Guid，則無法將 GenerateGuidsForGroups 設為 false。";
        this["LE_ArgumentException_AnchorCellFromOtherWorksheet"] = "指定的儲存格與形狀不在同一工作表中。";
        this["LE_ArgumentException_ArrayFormulaMustHaveSingleRegion"] = "陣列公式只能套用至一個儲存格區域。";
        this["LE_ArgumentException_ArrayTooSmall"] = "陣列的大小不足以將所有值複製到其中。";
        this["LE_ArgumentException_CannotAddStandardTableStyle"] = "不能將標準表格樣式添加到 CustomTableStyleCollection。";
        this["LE_ArgumentException_CannotApplyDVRuleToTotalCell"] = "指定參考中的一個或多個儲存格為表格中的總儲存格，無法套用資料驗證規則。";
        this["LE_ArgumentException_CannotCreateEmptyColorInfo"] = "空白不能用於創建 WorkbookColorInfo 實例。";
        this["LE_ArgumentException_CellMustBeOnSameWorksheetAsReferencesCollection"] = "儲存格必須來自與參考集合相同的工作表。";
        this["LE_ArgumentException_CellShiftedOffWorksheet"] = "儲存格已被刪除或移出工作表，不再代表工作表位置。";
        this["LE_ArgumentException_CellsInTableFromOtherWorksheet"] = "指定的區域與資料表不在同一工作表中。";
        this["LE_ArgumentException_CellValueStringLength"] = "分配給儲存格的字串值的長度不得大於{0}。";
        this["LE_ArgumentException_ColumnFormulaAlreadyAppliedToCell"] = "該公式已套用至儲存格。複製它以用作列公式。";
        this["LE_ArgumentException_ColumnFromDifferentWorksheet"] = "該列與此集合不屬於同一工作表。";
        this["LE_ArgumentException_ColumnInputCellFromOtherWorksheet"] = "指定的列輸入儲存格與資料表不在同一工作表上。";
        this["LE_ArgumentException_ColumnNotInTable"] = "該列來自其他表格。";
        this["LE_ArgumentException_ColumnRemovedFromWorksheet"] = "該列已從工作表中移除。";
        this["LE_ArgumentException_ColumnsToRepeatAtLeftOutsideRange"] = "範圍超出工作表中可用列的範圍。";
        this["LE_ArgumentException_CommentTooLong"] = "註釋長度必須少於 255 個字元。";
        this["LE_ArgumentException_CustomViewNameAlreadyExists"] = "名稱為 \"{0}\" 的自訂檢視已存在。";
        this["LE_ArgumentException_DefaultTableStyleNotInWorkbook"] = "指定的表格樣式不在 CustomTableStyles 或 StandardTableStyles 集合中。";
        this["LE_ArgumentException_DisplayTextTooLong"] = "超連結顯示文字必須少於 256 個字元。";
        this["LE_ArgumentException_DuplicateDisplayValue"] = "指定的顯示值已在集合中。";
        this["LE_ArgumentException_DuplicateFixedDateGroup"] = "指定的 FixedDateGroup 已在集合中。";
        this["LE_ArgumentException_DuplicateTableStyle"] = "指定的樣式已經在 CustomTableStyleCollection 中。";
        this["LE_ArgumentException_DuplicateTableStyleName_Existing"] = "指定的名稱與集合中其他樣式的名稱匹配。";
        this["LE_ArgumentException_DuplicateTableStyleName_New"] = "指定的樣式名稱與集合中的另一個樣式相符。";
        this["LE_ArgumentException_DuplicateWorksheetProtectedRangeTitle"] = "標題為 '{0}' 的範圍已存在。";
        this["LE_ArgumentException_DV_ArrayFormulaCannotBeUsed"] = "不能將 ArrayFormula 用作 {0}。";
        this["LE_ArgumentException_DV_CellFromOtherWorksheet"] = "儲存格與資料驗證規則的集合不屬於同一個工作表。";
        this["LE_ArgumentException_DV_ConstraintFormulaMustBeNumberOrReference"] = "{0}必須設定為數字，數字運算式或對單個儲存格的引用。";
        this["LE_ArgumentException_DV_FormulaCannotBeNull"] = "將資料驗證規則套用至工作表時，無法將{0}設為空值。";
        this["LE_ArgumentException_DV_FormulaCannotFindNamedReference"] = "{0} 包含工作簿中不存在的命名參考。";
        this["LE_ArgumentException_DV_FormulaCannotFindWorksheetReference"] = "{0} 包含工作簿中不存在的工作表上的參考。";
        this["LE_ArgumentException_DV_FormulaCannotReferenceOtherWorkbook"] = "{0} 不能包含對外部工作簿的引用。";
        this["LE_ArgumentException_DV_FormulaInvalidForWorkbookFormat"] = "{0} 引用在 {1} 工作簿格式中無效的儲存格。";
        this["LE_ArgumentException_DV_InvalidAddress"] = "指定的地址不是有效的儲存格或區域地址。";
        this["LE_ArgumentException_DV_InvalidExcelDate"] = "指定的日期無法在 Excel 中顯示。";
        this["LE_ArgumentException_DV_InvalidFormula"] = "資料驗證規則中使用了無效的公式。";
        this["LE_ArgumentException_DV_InvalidMessageLength"] = "{0} 不得超過 {1} 個字元。";
        this["LE_ArgumentException_DV_ListFormulaCannotHaveEmptyString"] = "ValuesFormula 中的字串常數不得為空字串。";
        this["LE_ArgumentException_DV_ListFormulaMustBeStringOrReference"] = "必須將 ValuesFormula 設定為字串常數或對同一工作簿中單個儲存格或區域的引用。";
        this["LE_ArgumentException_DV_ListFormulaReferenceMustBeOneDimensional"] = "ValuesFormula 包含具有多個行和列的區域參考。該區域必須包含一行或一列。";
        this["LE_ArgumentException_DV_LowerGreaterThanUpperContraint"] = "下限約束的值必須小於或等於上限約束。";
        this["LE_ArgumentException_DV_MustHaveOneAcceptedValue"] = "必須指定至少一個值作為接受值。";
        this["LE_ArgumentException_DV_ReferencesAlreadyContainDVs"] = "指定的參考資料已包含一個或多個資料驗證規則。";
        this["LE_ArgumentException_DV_ReferencesFromOtherWorksheet"] = "引用集合與資料驗證規則的集合不屬於同一個工作表。";
        this["LE_ArgumentException_DV_RegionFromOtherWorksheet"] = "該區域與資料驗證規則的集合不屬於同一個工作表。";
        this["LE_ArgumentException_DV_RuleAppliedOnOtherWorksheet"] = "資料驗證規則已套用至其他工作表。";
        this["LE_ArgumentException_DV_UpperLessThanLowerContraint"] = "上限約束的值必須大於或等於下限約束。";
        this["LE_ArgumentException_EditRangeAlreadyOwned"] = "該範圍已存在於工作表的 AllowedEditRanges 中。";
        this["LE_ArgumentException_EditRangeHasRangeFromOtherWorksheet"] = "編輯範圍的工作表範圍不同於 AllowedEditRanges。";
        this["LE_ArgumentException_EmptyCustomList"] = "清單中必須至少有一個字串。";
        this["LE_ArgumentException_EndIndexLessThanZero"] = "範圍的結尾必須大於或等於零。";
        this["LE_ArgumentException_FileDoesntContainsWorkbookStream"] = "指定的串流或檔案不包含有效的工作簿。";
        this["LE_ArgumentException_FormulaReferencesInvalidCells"] = "指定的公式引用了工作簿當前檔案格式不支援的儲存格。";
        this["LE_ArgumentException_HashSetFull"] = "雜湊集中的項目過多。";
        this["LE_ArgumentException_HyperlinkAlreadyOwned"] = "超連接已屬於超連接集合。";
        this["LE_ArgumentException_HyperlinkSourceFromOtherWorksheet"] = "超連接具有來自不同工作表的來源儲存格或區域。";
        this["LE_ArgumentException_HyperlinkTargetFromOtherWorkbook"] = "目標來自與超連接所有者不同的工作簿。";
        this["LE_ArgumentException_InfiniteColumnWidth"] = "列寬不能為無窮大。";
        this["LE_ArgumentException_Interval"] = "間隔參數應為 DateInterval 枚舉中的值之一";
        this["LE_ArgumentException_IntervalStr"] = "間隔參數無法轉換為 DateInterval 枚舉中的值之一";
        this["LE_ArgumentException_InvalidCellAddress"] = "指定的地址不是有效的儲存格地址。";
        this["LE_ArgumentException_InvalidCommentPositioningMode"] = "只能將 DontMoveOrSizeWithCells 和 MoveAndSizeWithCells ShapePositioningModes 應用於註釋形狀。";
        this["LE_ArgumentException_InvalidCustomFilterOperandNumber"] = "值不能為無窮大或 NaN。";
        this["LE_ArgumentException_InvalidCustomFilterOperator"] = "當比較值不是字串時，比較運算子不得為 BeginsWith，DoesNotBeginWith，Contains，DoesNotContain，EndsWith 或 DoesNotEndWith。";
        this["LE_ArgumentException_InvalidDatePeriodFilterValue"] = "該值不在範圍內。對於月份的篩選條件類型，必須為 1-12。對於四分之一過濾器類型，必須為 1-4。";
        this["LE_ArgumentException_InvalidDpi"] = "指定的 Dpi 值無效。";
        this["LE_ArgumentException_InvalidExcelDate"] = "該值無法在 Excel 中表示為日期。";
        this["LE_ArgumentException_InvalidFileFormat"] = "無效或無法識別的檔案格式。";
        this["LE_ArgumentException_InvalidFormula"] = "指定的公式無效。";
        this["LE_ArgumentException_InvalidGradientStopColor"] = "漸變停止中無法使用自動和系統顏色。";
        this["LE_ArgumentException_InvalidNamedReferenceName"] = "該名稱不是有效的已命名參考名稱。";
        this["LE_ArgumentException_InvalidPaletteColor_EmptyOrSystem"] = "空白或系統顏色無法添加至調色板。";
        this["LE_ArgumentException_InvalidPaletteColor_NonOpaque"] = "只能將不透明顏色添加至調色板。";
        this["LE_ArgumentException_InvalidReferencesString"] = "參考值的格式不正確。";
        this["LE_ArgumentException_InvalidRegionAddress"] = "指定的地址不是有效的區域地址。";
        this["LE_ArgumentException_InvalidRowOrColumnRange"] = "無效的行或列範圍。";
        this["LE_ArgumentException_InvalidSeriesValues"] = "無效的系列值。必須至少有一個值，且每個值必須是字串或可以轉換為雙精度的物件。";
        this["LE_ArgumentException_InvalidTarget"] = "超連接目標必須是字串，WorksheetCell，WorksheetRegion 或 NamedReference。";
        this["LE_ArgumentException_InvalidTopOrBottomFilterValue"] = "該值必須介於 1 到 500 之間。";
        this["LE_ArgumentException_InvalidWorksheetName"] = "工作表名稱不得包含以下任何字元: \r\n\t\t: \\ / ? * [ ]";
        this["LE_ArgumentException_InvalidWorksheetNameStartingQuote"] = "工作表名稱不能以單引號開頭或結尾。";
        this["LE_ArgumentException_LessThanTwoGradientStops"] = "必須指定至少兩個梯度停點。";
        this["LE_ArgumentException_NamedReferenceNameTooLong"] = "命名參考的名稱不得超過 255 個字元。";
        this["LE_ArgumentException_NaNDefaultColumnWidth"] = "NaN 不能用作預設列寬。";
        this["LE_ArgumentException_NewRegionOverlapsFilterArea"] = "該操作正在嘗試更改您的工作表上的篩選範圍，因此無法完成。要完成此操作，需要移除工作表中的自動篩選條件。";
        this["LE_ArgumentException_NewTableRegionCannotMoveHeaders"] = "新表格區域無法將標題移至新行。";
        this["LE_ArgumentException_NewTableRegionFromWrongWorksheet"] = "指定的區域與表格不在同一工作表中。";
        this["LE_ArgumentException_NewTableRegionMustHaveDataRows"] = "新表格區域必須包含至少一個資料行。";
        this["LE_ArgumentException_NewTableRegionOverlapOld"] = "新表格區域必須與先前表格區域重疊。";
        this["LE_ArgumentException_NewTableRegionOverlapsBlockingValue"] = "表格無法調整大小至指定區域，因為它包含多儲存格陣列公式或資料表格。";
        this["LE_ArgumentException_NewTableRegionOverlapsMergedRegion"] = "無法將表格重新調整大小至指定區域，因為表格包含合併的儲存格。";
        this["LE_ArgumentException_NewTableRegionOverlapsOtherTable"] = "無法調整表格的大小至指定區域，因為它包含另一個表格。";
        this["LE_ArgumentException_NoRegionsInArray"] = "指定的陣列沒有區域。";
        this["LE_ArgumentException_NotEnum"] = "類型 '{0}' 不是枚舉";
        this["LE_ArgumentException_NotSupportedCodePage"] = "不支援的程式碼頁";
        this["LE_ArgumentException_NPer"] = "nPer 不能為 0";
        this["LE_ArgumentException_NPerFunction"] = "NPer 功能的參數組合錯誤";
        this["LE_ArgumentException_PA_PrintAreasCannotOverlap"] = "指定的列印區域與現有列印區域之一重疊。";
        this["LE_ArgumentException_ParentStyleFromOtherWorkbook"] = "指定的樣式與儲存格格式來自不同的工作簿。";
        this["LE_ArgumentException_PB_CantInsertBreakAtIndex"] = "此集合不支援在索引處插入項目。";
        this["LE_ArgumentException_PB_CantSetBreakAtIndex"] = "此集合不支援索引設定項目。";
        this["LE_ArgumentException_PB_MustBeWithinPrintArea"] = "分頁符必須在列印區域內。";
        this["LE_ArgumentException_PB_PageBreakCantBeA1Cell"] = "無法在工作表的左上方插入分頁符。";
        this["LE_ArgumentException_PB_PageBreakCantBeBeforeLeftColumn"] = "無法在工作表的左側插入分頁符。";
        this["LE_ArgumentException_PB_PageBreakCantBeBeforeTopRow"] = "無法在工作表頂部插入分頁符。";
        this["LE_ArgumentException_PB_PageBreaksCannotAddExistingInstance"] = "集合中已存在指定的實例。";
        this["LE_ArgumentException_PB_PageBreaksCannotOverlap"] = "分頁符不得與工作表上的其他分頁符重疊。";
        this["LE_ArgumentException_PB_PrintAreaMustBeInPrintAreas"] = "分頁符位於不在 PrintAreas 集合中的列印區域中。";
        this["LE_ArgumentException_PB_PrintAreaMustBeOnSameWorksheet"] = "分頁符位於與分頁符集合不在同一工作表上的列印區域中。";
        this["LE_ArgumentException_Pmt"] = "Pmt 不能為 0";
        this["LE_ArgumentException_PrintAreaShiftedOffWorksheet"] = "分頁符位於已移出工作表的列印區域，不再代表有效的儲存格範圍。";
        this["LE_ArgumentException_RangeFromOtherWorksheetThanProtectedRange"] = "指定的範圍來自與編輯範圍不同的工作表。";
        this["LE_ArgumentException_RegionMustBeOnSameWorksheet"] = "該區域必須來自同一工作表。";
        this["LE_ArgumentException_RegionMustBeOnSameWorksheetAsReferencesCollection"] = "該區域必須來自與參考集合相同的工作表。";
        this["LE_ArgumentException_RegionsFromMixedWorksheets"] = "陣列中指定的所有區域都必須來自同一工作表。";
        this["LE_ArgumentException_RegionShiftedOffWorksheet"] = "該區域已移出工作表，不再代表有效的儲存格範圍。";
        this["LE_ArgumentException_RegionsShiftedOffWorksheet"] = "指定的一個或多個區域已移出工作表，不再代表有效的儲存格範圍。";
        this["LE_ArgumentException_RowFromDifferentWorksheet"] = "該行與此集合不屬於同一工作表。";
        this["LE_ArgumentException_RowInputCellFromOtherWorksheet"] = "指定的行輸入儲存格與資料表不在同一工作表上。";
        this["LE_ArgumentException_RowRemovedFromWorksheet"] = "該行已從工作表中移除。";
        this["LE_ArgumentException_SelectedWorksheetFromOtherWorkbook"] = "該工作表不屬於與這些視窗選項相關的工作簿。";
        this["LE_ArgumentException_ShapeCannotBeAdded"] = "無法將指定的形狀添加至形狀集合。";
        this["LE_ArgumentException_SourceFromOtherWorksheetThanHyperlink"] = "指定的來源儲存格或區域來自與超連接不同的工作表。";
        this["LE_ArgumentException_StartIndexLessThanZero"] = "範圍的起點必須大於或等於零。";
        this["LE_ArgumentException_StyleNameAlreadyExists"] = "工作簿中已存在名稱為 \"{0}\" 的樣式。";
        this["LE_ArgumentException_StyleNameTooLong"] = "樣式名稱不得超過 255 個字元。";
        this["LE_ArgumentException_TableColumnRemovedFromTable"] = "表格列已從表格中移除。";
        this["LE_ArgumentException_TableStyleFromOtherWorkbook"] = "指定的 WorksheetTableStyle 與表格不屬於同一工作簿。";
        this["LE_ArgumentException_TargetTooLong"] = "超連結目標地址必須少於 256 個字元。";
        this["LE_ArgumentException_TextLengthGreaterThanMax"] = "形狀或註釋中的文字長度不得大於{0}。";
        this["LE_ArgumentException_ToolTipTooLong"] = "超連結工具提示必須少於 256 個字元。";
        this["LE_ArgumentException_TopLeftWindowBounds"] = "視窗邊界的左上方必須在 -32768 和 32767 之間。";
        this["LE_ArgumentException_WeekdayFirst"] = "WeekdayFirst 參數應介於 FirstDayOfWeek.System 和 FirstDayOfWeek.Saturday 之間";
        this["LE_ArgumentException_WidthHeightWindowBounds"] = "窗口邊界的寬度和高度必須在 0 到 65535 之間。";
        this["LE_ArgumentException_WorksheetNameAlreadyExists"] = "工作簿中已存在名稱為 \"{0}\" 的工作表。";
        this["LE_ArgumentException_WorksheetNameTooLong"] = "工作表名稱的長度必須在 1 到 31 個字元之間。";
        this["LE_ArgumentException_WorksheetProtectedRangeTitleTooLong"] = "編輯範圍的標題不得超過 255 個字元。";
        this["LE_ArgumentException_WorksheetScopeFromOtherWorkbook"] = "該工作表與此集合不屬於同一工作簿。";
        this["LE_ArgumentNullException_AnchorCell"] = "當工作表或群組上存在形狀時，儲存格不能為空值。";
        this["LE_ArgumentNullException_CustomViewName"] = "自訂資料檢視名稱不得為空白或空白。";
        this["LE_ArgumentNullException_Encoder"] = "影像編碼器不得為空值。";
        this["LE_ArgumentNullException_FindNamedReference"] = "要尋找的名稱不能為空值或空白。";
        this["LE_ArgumentNullException_FormulaCantBeNull"] = "命名參考的公式不能為空值或空白。";
        this["LE_ArgumentNullException_HiddenColumn"] = "無法將空列添加至集合。";
        this["LE_ArgumentNullException_HiddenRow"] = "無法將空行添加至集合。";
        this["LE_ArgumentNullException_Image"] = "影像不得為空。";
        this["LE_ArgumentNullException_NamedReferenceNameCantBeNull"] = "命名參考的名稱不得為空值或空白。";
        this["LE_ArgumentNullException_SaveStream"] = "無法將工作簿儲存為空流。";
        this["LE_ArgumentNullException_SelectedWorksheet"] = "工作簿必須具有有效的所選工作表。";
        this["LE_ArgumentNullException_Shape"] = "無法將空形狀添加至集合。";
        this["LE_ArgumentNullException_SourceFont"] = "來源字體不能為 null。";
        this["LE_ArgumentNullException_SourceFormatting"] = "來源格式不能為 null。";
        this["LE_ArgumentNullException_StyleName"] = "樣式名稱不得為 null 或空白。";
        this["LE_ArgumentNullException_UnformattedString"] = "未格式化的字串不得為 null。";
        this["LE_ArgumentNullException_Workbook"] = "工作簿不能為空。";
        this["LE_ArgumentNullException_WorkbookRequiredToResolveThemeColor"] = "必須指定工作簿以解析主題色彩。";
        this["LE_ArgumentNullException_WorksheetName"] = "工作表名稱不得為 null 或空白。";
        this["LE_ArgumentNullException_WorksheetProtectedRangeTitleCantBeNull"] = "編輯範圍的標題不得為 null 或空白。";
        this["LE_ArgumentNullException_WorksheetScope"] = "工作表範圍不能為空。";
        this["LE_ArgumentOutOfRange_RelativeColumnIndex"] = "相對列索引在指定區域之外。";
        this["LE_ArgumentOutOfRange_RelativeRowIndex"] = "相對行索引在指定區域之外。";
        this["LE_ArgumentOutOfRangeException_AnchorPosition"] = "指定位置的百分比之一小於 0。";
        this["LE_ArgumentOutOfRangeException_BadInsertIndex"] = "指定的索引必須大於或等於零且小於或等於現有段落的數目。";
        this["LE_ArgumentOutOfRangeException_BadRemoveAtIndex"] = "索引必須大於零且小於格式化字串中的段落數。";
        this["LE_ArgumentOutOfRangeException_CollectionIndex"] = "索引超出範圍。它必須為非負數且小於集合的大小。";
        this["LE_ArgumentOutOfRangeException_ColumnWidth"] = "列寬必須在 0 到 65535 之間。";
        this["LE_ArgumentOutOfRangeException_DefaultColumnWidth"] = "預設列寬必須在 0 到 65535 之間。";
        this["LE_ArgumentOutOfRangeException_DefaultFontHeight"] = "預設字體高度必須在 20 到 8180 之間。";
        this["LE_ArgumentOutOfRangeException_DefaultRowHeight"] = "預設行高必須介於 -1 和 8192 之間。";
        this["LE_ArgumentOutOfRangeException_DuplicateItemSorted"] = "指定的項目已應用排序條件。";
        this["LE_ArgumentOutOfRangeException_FirstVisibleTabIndex"] = "第一個可見標籤索引必須大於或等於零。";
        this["LE_ArgumentOutOfRangeException_FontHeight"] = "字型高度必須介於 20 和 8180 之間。";
        this["LE_ArgumentOutOfRangeException_GroupAddedToSelf"] = "無法將群組新增至自己的形狀集合。";
        this["LE_ArgumentOutOfRangeException_Indent"] = "縮進級別必須介於 0 和 250 之間。";
        this["LE_ArgumentOutOfRangeException_IndexNegative"] = "索引必須為非負數。";
        this["LE_ArgumentOutOfRangeException_InvalidCollectionIndex"] = "指定的索引在集合中無效。";
        this["LE_ArgumentOutOfRangeException_InvalidColorInfoTint"] = "色彩值必須介於 -1.0 和 1.0 之間。";
        this["LE_ArgumentOutOfRangeException_InvalidColumnCount"] = "{0} 在當前格式中不是有效的列計數。該值必須介於 {1} 和 {2} 之間。";
        this["LE_ArgumentOutOfRangeException_InvalidColumnIndex"] = "{0} 不是當前格式的有效列索引。該值必須介於 {1} 和 {2} 之間。";
        this["LE_ArgumentOutOfRangeException_InvalidGradientStopOffset"] = "梯度停止偏移必須在 0.0 和 1.0 之間。";
        this["LE_ArgumentOutOfRangeException_InvalidRelativeRectangleValueForGradient"] = "矩形漸變的內部矩形的值必須介於 0.0 和 1.0 之間。";
        this["LE_ArgumentOutOfRangeException_InvalidRemoveAtIndex_SortConditions"] = "移除排序條件的索引超出範圍。";
        this["LE_ArgumentOutOfRangeException_InvalidRowCount"] = "{0} 不是當前格式的有效行計數。該值必須介於 {1} 和 {2} 之間。";
        this["LE_ArgumentOutOfRangeException_InvalidRowIndex"] = "{0} 不是當前格式的有效行索引。該值必須介於 {1} 和 {2} 之間。";
        this["LE_ArgumentOutOfRangeException_InvalidTableStyleAreaStripeExtent"] = "{0} 必須介於 1 和 9 之間 (含 1 和 9)。";
        this["LE_ArgumentOutOfRangeException_LeftPaneWidth"] = "指定的窗格寬度超出有效範圍 {0} 和 {1}。";
        this["LE_ArgumentOutOfRangeException_LengthMustBePositive"] = "長度必須大於或等於 1。";
        this["LE_ArgumentOutOfRangeException_MagnificationLevel"] = "檢視放大倍數級別必須介於 10 和 400 之間。";
        this["LE_ArgumentOutOfRangeException_Margins"] = "邊距必須在 0 到 100 之間。";
        this["LE_ArgumentOutOfRangeException_MaxPagesHorizontally"] = "水平最大頁數必須在 0 到 32767 之間。";
        this["LE_ArgumentOutOfRangeException_MaxPagesVertically"] = "垂直最大頁數必須在 0 到 32767 之間。";
        this["LE_ArgumentOutOfRangeException_MaxRecursionIterations"] = "最大遞歸迭代次數必須介於 1 到 32767 之間。";
        this["LE_ArgumentOutOfRangeException_MaxSortConditions"] = "集合中的排序條件不得超過 {0}。";
        this["LE_ArgumentOutOfRangeException_NegativeStartIndex"] = "開始索引不得為負數。";
        this["LE_ArgumentOutOfRangeException_NumberOfCopies"] = "份數必須在 1 到 65535 之間。";
        this["LE_ArgumentOutOfRangeException_Per"] = "每個值應介於 0 和 nPer + 1 之間";
        this["LE_ArgumentOutOfRangeException_Rate"] = "速率應大於 -1";
        this["LE_ArgumentOutOfRangeException_Resolution"] = "分辨率必須在 0 到 65535 之間。";
        this["LE_ArgumentOutOfRangeException_RowHeight"] = "行高必須介於 0 和 8192 之間。";
        this["LE_ArgumentOutOfRangeException_ScalingFactor"] = "縮放比例必須在 10 到 400 之間。";
        this["LE_ArgumentOutOfRangeException_StartPageNumber"] = "起始頁碼必須在 -32765 和 32767 之間。";
        this["LE_ArgumentOutOfRangeException_TabBarWidth"] = "標籤欄的寬度必須介於 0 和 1000 之間。";
        this["LE_ArgumentOutOfRangeException_TopPaneHeight"] = "指定的窗格高度超出有效範圍 {0} 和 {1}。";
        this["LE_AutoColorNotAllowed"] = "顏色不能為 'Auto'。";
        this["LE_Axis_MajorMinorUnit"] = "majorUnit 參數的值必須大於 minorUnit 參數的值。";
        this["LE_Axis_NoCrossAxis"] = "如果在一個 Axis 物件上設定了 CrossAxis 屬性，則必須在所有這些物件上設定。如果您的圖表只有兩個軸，則可以自動確定交叉軸，但前提是在所有Axis物件上未設定 CrossAxis 屬性。";
        this["LE_Biff8SerializerNotLoaded"] = "'{0}' 格式需要未載入的序列化程序，在 JavaScript 中包含在 infragistics.excel_serialization_biff8.js 檔案中";
        this["LE_CategoryAxisBinning_BinWidthAndNumberOfBins"] = "'binWidth' 和 'numberOfBins' 參數是互斥的。兩者都可以未指定，但如果指定了一個，則不得指定另一個。";
        this["LE_ChartGradientFill_EmptyStops"] = "必須包含至少一個梯度檔。";
        this["LE_ChartObject_DifferentChart"] = "正在分配的物件實例與其他圖表相關聯，因此無法分配給該實例。";
        this["LE_ColumnsToRepeatAtLeftAreOutsideAvailableRange"] = "列印選項的列在左側重複，它們超出新格式的可用列範圍。";
        this["LE_ComboChartGroupCollection_DoesNotExist"] = "指定的 ComboChartGroup 在此集合中不存在。";
        this["LE_FillPercentInvalid"] = "值 {0} 不是 {1} 屬性的有效值。";
        this["LE_FormatLimitError_Indent"] = "縮進超過當前格式提供的最大值 {0}。";
        this["LE_FormatLimitError_MacroWorkbook"] = "該工作簿具有 VBA 代碼，無法另存為啟用巨集的工作簿。";
        this["LE_FormatLimitError_MaxColumnIndex"] = "列索引 {0} 大於指定格式支援的 {1} 最大值。";
        this["LE_FormatLimitError_MaxRowIndex"] = "行索引{0}超過此格式支援的 {1} 最大值。";
        this["LE_FormulaParseException_ArrayContainsConstants"] = "陣列只能包含常數運算式。";
        this["LE_FormulaParseException_ArrayHasEmptyFirstRow"] = "公式中的常數陣列在第一行中沒有項目。";
        this["LE_FormulaParseException_ArrayHasMisalignedRows"] = "公式中的常數陣列的行未對齊。陣列中的每一行必須具有相同的列數。";
        this["LE_FormulaParseException_CellReferenceAfterWorkbookName"] = "外部工作簿引用後必須跟隨一個已命名的引用，而不是儲存格引用。";
        this["LE_FormulaParseException_ExtraExpressions"] = "公式結尾處有額外的運算式。";
        this["LE_FormulaParseException_FunctionMissingClosingParen"] = "公式中的函數沒有右括號。";
        this["LE_FormulaParseException_FunctionNestingTooDeep"] = "公式中的函數在其他函數中的嵌套過多。";
        this["LE_FormulaParseException_IncorrectNumberOfArguments"] = "未為公式中的函數指定正確數量的引數。";
        this["LE_FormulaParseException_InvalidArguments"] = "公式中的運算子或函數具有無效引數。";
        this["LE_FormulaParseException_InvalidConditionalFormatFormula"] = "條件格式公式不能使用參考運算子，例如聯合或相交，陣列常數或結構化表格引用。";
        this["LE_FormulaParseException_InvalidErrorValue"] = "指定的錯誤類型無效。它必須是下列值之一:  \"#NULL!\"，\"#DIV/0!\"，\"#VALUE!\"，\"#REF!\"，\"#NAME?\"，\"#NUM!\", 或 \"#N/A\"。";
        this["LE_FormulaParseException_InvalidFileNameInBrackets"] = "方括號之間的檔案名稱無效。";
        this["LE_FormulaParseException_InvalidStructuredTableReference"] = "結構化表格參考不正確。";
        this["LE_FormulaParseException_InvalidWorkbookName"] = "帶引號的工作簿參考不是有效的工作簿檔案名稱。";
        this["LE_FormulaParseException_InvalidWorksheetName"] = "工作表名稱無效。";
        this["LE_FormulaParseException_MacroFunctionNotAllowed"] = "'{0}' 功能僅在命名參考中有效。";
        this["LE_FormulaParseException_Message_PortionWithError"] = "部分錯誤: {0}";
        this["LE_FormulaParseException_MissingArgumentAfterBinary"] = "公式中的二元運算子後面缺少運算元。";
        this["LE_FormulaParseException_MissingArgumentAfterParen"] = "右括號後沒有表達式。";
        this["LE_FormulaParseException_MissingArgumentAfterUnary"] = "公式中的一元運算符後面沒有有效的運算式。";
        this["LE_FormulaParseException_MissingArgumentBeforeBinary"] = "公式中的二元運算子之前缺少運算元。";
        this["LE_FormulaParseException_NamedReferenceRefsNeedSheetName"] = "命名參考公式中的所有儲存格參考都必須標識工作表。";
        this["LE_FormulaParseException_NoElementAfterArraySerapator"] = "公式中的元素分隔符後沒有陣列元素。";
        this["LE_FormulaParseException_NoEqualsSign"] = "公式必須以等號開頭。";
        this["LE_FormulaParseException_NoExclamationAfterWorkbookName"] = "工作簿參考後必須帶有感嘆號。";
        this["LE_FormulaParseException_NoExclamationAfterWorksheetName"] = "工作表參考後面必須帶有感嘆號。";
        this["LE_FormulaParseException_NoExpressions"] = "公式在等號後沒有有效的運算式。";
        this["LE_FormulaParseException_NoFileNameAfterBracket"] = "請在方括號後輸入有效的檔案名稱。";
        this["LE_FormulaParseException_NoValidTermAfterWorkbookName"] = "外部工作簿參考之後必須跟隨一個已命名的參考。";
        this["LE_FormulaParseException_NoValidTermAfterWorksheetName"] = "工作表引用後必須跟隨一個儲存格或命名引用。";
        this["LE_FormulaParseException_NoWorksheetAfterWorkbookName"] = "在方括號中的工作簿檔案名稱之後必須加上工作表名稱。";
        this["LE_FormulaParseException_StringConstantLengthTooLong"] = "指定的公式不得包含超過 {0} 個字元的字串。";
        this["LE_FormulaParseException_TooLong"] = "對於指定的工作簿格式，公式的最大長度不得超過{0}。";
        this["LE_FormulaParseException_UnknownFunction"] = "公式中的函數沒有有效的函數名稱。";
        this["LE_FormulaParseException_UnmatchedOpenBracket"] = "公式中的常數陣列沒有右括號。";
        this["LE_FormulaParseException_UnmatchedOpenParen"] = "公式中的開括號沒有匹配的閉括號。";
        this["LE_FormulaParseException_UnmatchedOpenSquareBracket"] = "工作簿檔案名稱後應加上方括號。";
        this["LE_FormulaParseException_WorkbookNameMissingEndQuote"] = "工作簿參考沒有結尾引號。";
        this["LE_FormulaParseException_WorksheetRangeMissingEndingName"] = "工作表範圍未指定第二個工作表名稱。";
        this["LE_GradientStop_InvalidPosition"] = "必須指定介於 0 和 1 之間的數字。";
        this["LE_IconSetInvalid"] = "'IconSetNoIcon' 不是 IconSet 屬性的有效設定。";
        this["LE_IndexOutOfRangeException_ArrayBounds"] = "索引超出陣列的範圍。";
        this["LE_InvalidEnumArgumentException_DefaultPatternCannotBeUsed"] = "預設 FillPatternStyle 不能用於創建 CellFillPattern。";
        this["LE_InvalidLineWeight"] = "LineWeight 不得小於 0 或大於 1584。";
        this["LE_InvalidOperationException_AnchorCommentBeforeApplyingToCell"] = "註釋必須同時設定 TopLeftCornerCell 和 BottomRightCornerCell，或者在將註釋套用至儲存格之前，它們都必須為空值。";
        this["LE_InvalidOperationException_AnchorShapeBeforeAddingToCollection"] = "將形狀添加到工作表或群組之前，必須同時設定 TopLeftCornerCell 和 BottomRightCornerCell。";
        this["LE_InvalidOperationException_ArrayFormulaAlreadyApplied"] = "陣列公式已套用至儲存格範圍。首先清除現有儲存格範圍。";
        this["LE_InvalidOperationException_ArrayFormulaAppliedInTable"] = "陣列公式無法應用於存在表格的區域。";
        this["LE_InvalidOperationException_ArrayFormulaInMergedCell"] = "陣列公式在合併的儲存格中無效。";
        this["LE_InvalidOperationException_BottomRightAnchorFromOtherWorksheet"] = "將形狀新增至此集合後，會將其放置在與其 BottomRightCornerCell 不同的工作表上。";
        this["LE_InvalidOperationException_BuiltInStyleNameCannotBeChanged"] = "內置樣式的名稱無法更改。";
        this["LE_InvalidOperationException_CannotAddColorsToPaletteDirectly"] = "無法將顏色添加至 WorkbookColorPalette。使用索引器設定特定索引的顏色。";
        this["LE_InvalidOperationException_CannotAddParagraphDirectly"] = "段落不能直接添加。";
        this["LE_InvalidOperationException_CannotAddTableDirectly"] = "無法將 WorksheetTable 實例直接插入集合中。使用添加方法。";
        this["LE_InvalidOperationException_CannotAddTableToRemovedWorksheet"] = "無法將表格新增至已從其擁有的工作簿移除的工作表中。";
        this["LE_InvalidOperationException_CannotApplyFilterWhileHeaderRowIsHidden"] = "隱藏表格標題行時，無法套用篩選條件。";
        this["LE_InvalidOperationException_CannotApplyFilterWhileUIIsHidden"] = "隱藏篩選條件使用者介面時，無法套用篩選條件。";
        this["LE_InvalidOperationException_CannotInsertTableRow_LossOfData"] = "無法插入 {0}，因為它會將資料移出工作表的底部。";
        this["LE_InvalidOperationException_CannotInsertTableRow_LossOfObject"] = "無法插入 {0}，因為它將移動形狀或註釋掉工作表的底部。";
        this["LE_InvalidOperationException_CannotInsertTableRow_SplitBlockingValue"] = "無法插入 {0}，因為它會移動陣列公式或資料表格中的儲存格。";
        this["LE_InvalidOperationException_CannotInsertTableRow_SplitMergedRegion"] = "無法插入 {0}，因為它會移動合併區域中的儲存格。";
        this["LE_InvalidOperationException_CannotInsertTableRow_SplitTable"] = "無法插入 {0}，因為它會移動另一個表格中的儲存格。";
        this["LE_InvalidOperationException_CannotInsertTableRow_TableOnBottomOfWorksheet"] = "無法插入 {0}，因為表格位於工作表的底部。";
        this["LE_InvalidOperationException_CannotModifyKeysCollection"] = "無法修改 Keys 集合。";
        this["LE_InvalidOperationException_CannotModifyStandardTableStyle"] = "標準表格樣式無法修改。";
        this["LE_InvalidOperationException_CannotModifyValuesCollection"] = "值集合無法修改。";
        this["LE_InvalidOperationException_CannotMoveDisconnectedWorksheet"] = "無法移動工作表，因為它不屬於工作簿。";
        this["LE_InvalidOperationException_CannotRemoveColorsToPaletteDirectly"] = "無法從 WorkbookColorPalette 中移除顏色。使用重置方法清除所有自訂顏色。";
        this["LE_InvalidOperationException_CannotRemoveNormalStyle"] = "普通樣式無法移除。";
        this["LE_InvalidOperationException_CannotSetParentStyleOnStyle"] = "無法在屬於另一種風格的格式上設定該風格。";
        this["LE_InvalidOperationException_CannotShift_LossOfData"] = "無法將資料移出工作表。";
        this["LE_InvalidOperationException_CannotShift_LossOfObject"] = "無法將物件移離工作表。";
        this["LE_InvalidOperationException_CannotShift_SplitBlockingValue"] = "無法移入陣列公式或資料表格。";
        this["LE_InvalidOperationException_CannotShift_SplitMergedRegion"] = "無法在合併的區域內移動。";
        this["LE_InvalidOperationException_CannotShift_SplitTable"] = "無法移入表格。";
        this["LE_InvalidOperationException_CantAddChartInChart"] = "不能將圖表添加到其他圖表的 Shapes 集合中。";
        this["LE_InvalidOperationException_CantAddCustomView"] = "自訂資料檢視無法直接新增至集合。";
        this["LE_InvalidOperationException_CantAddDataTable"] = "無法直接新增資料表格。";
        this["LE_InvalidOperationException_CantAddMergedRegion"] = "合併的儲存格區域無法直接新增。";
        this["LE_InvalidOperationException_CantAddNamedReference"] = "不能直接添加已命名的引用。";
        this["LE_InvalidOperationException_CantAddWorksheet"] = "無法將工作表直接添加至此集合。";
        this["LE_InvalidOperationException_CantApplyRemovedCustomView"] = "如果自訂檢視已從工作簿的自訂檢視集合中移除，則無法應用。";
        this["LE_InvalidOperationException_CantChangeArrayFormula"] = "陣列公式的儲存格無法變更。";
        this["LE_InvalidOperationException_CantChangeDataTable"] = "資料表的內部儲存格無法變更。";
        this["LE_InvalidOperationException_CantModifyCollection"] = "集合無法修改。";
        this["LE_InvalidOperationException_CantOverlapArrayFormula"] = "合併的儲存格區域不得與陣列公式區域重疊。";
        this["LE_InvalidOperationException_CantOverlapDataTableInterior"] = "如果合併的儲存格區域延伸至資料表格的最上行或最左列之外，則無法與資料表中的儲存格重疊。";
        this["LE_InvalidOperationException_CantSaveEditRangeWithoutRange"] = "工作表的 AllowedEditRanges 必須至少有一個範圍。";
        this["LE_InvalidOperationException_CantSaveWithNoVisibleWorksheets"] = "工作簿中至少必須有一個工作表可見。";
        this["LE_InvalidOperationException_CantSaveWithNoWorksheets"] = "沒有工作表的工作簿無法儲存";
        this["LE_InvalidOperationException_CantSetCircularityErrorDirectly"] = "圓度誤差值無法直接套用至儲存格。";
        this["LE_InvalidOperationException_CantSetDataTableDirectly"] = "無法將資料表設定為儲存格的值。";
        this["LE_InvalidOperationException_CantSetFormulaDirectly"] = "無法直接在儲存格上設定公式，請改用 ApplyFormula 方法或公式實例的 ApplyTo 方法之一。";
        this["LE_InvalidOperationException_CellsInTableMinSize"] = "資料表中的儲存格區域在每個維度上必須至少有兩個儲存格。";
        this["LE_InvalidOperationException_ChartNotSupported"] = "此格式不支援 WorksheetChart 修改。";
        this["LE_InvalidOperationException_ClearUnknownShapeData"] = "未知此形狀的所有資料，請從集合中移除該形狀。";
        this["LE_InvalidOperationException_CollectionLongerThanMaxValue"] = "集合包含的條目數量超過指定的最大值。";
        this["LE_InvalidOperationException_CollectionModifiedWhileEnumerating"] = "枚舉時修改了集合。";
        this["LE_InvalidOperationException_CurrentTableRowAddressNeedsOriginCell"] = "要使用當前行解析結構化表格參考，必須指定原始儲存格。";
        this["LE_InvalidOperationException_CustomViewNoVisibleWorksheets"] = "名為 \"{0}\" 的自訂檢視中至少一個工作表必須可見。";
        this["LE_InvalidOperationException_DataTableAppliedInTable"] = "資料表不得位於有資料表的區域。";
        this["LE_InvalidOperationException_DataTableFormulaCannotBeApplied"] = "資料表格公式無法直接套用至儲存格。";
        this["LE_InvalidOperationException_DataTableInMergedCell"] = "資料表格的內部儲存格不能成為合併儲存格區域的一部分。";
        this["LE_InvalidOperationException_DataTableRemoved"] = "從工作表中移除資料表格後，無法設定行和列輸入儲存格。";
        this["LE_InvalidOperationException_DeprecatedFillColorSetWithGradientFill"] = "在儲存格上設定漸變時，無法設定填充圖案顏色。";
        this["LE_InvalidOperationException_EncryptedWorkbooksNotSupported"] = "正在加載的工作簿已加密。不支援加密的工作簿。";
        this["LE_InvalidOperationException_ExtensionDoesntMatchCurrentFormat"] = "用來儲存檔案的檔案名稱，其副檔名與工作簿的目前格式不符。";
        this["LE_InvalidOperationException_FixedValuesFilterMustAcceptAValue"] = "不能有不允許值的 FixedValuesFilter。";
        this["LE_InvalidOperationException_FormattedStringAlreadyOwned"] = "格式化的字串已經是另一個儲存格或註釋的值。首先將其複製並將複製應用於新的儲存格或形狀。";
        this["LE_InvalidOperationException_FormattedStringNotOwned"] = "未將格式化的字串或文字套用至儲存格或形狀時，無法存取字型屬性。";
        this["LE_InvalidOperationException_FormattedTextAlreadyOwned"] = "格式化的字串已經是其他形狀的值。首先將其複製並將複製應用於新的儲存格或形狀。";
        this["LE_InvalidOperationException_FormulaAlreadyOwned"] = "該公式已套用至其他儲存格。";
        this["LE_InvalidOperationException_FormulaReferencesInvalidCells"] = "該公式引用了工作簿當前檔案格式不支援的儲存格。";
        this["LE_InvalidOperationException_GetBoundsBeforeAnchorsSet"] = "在設定錨定單元之前，形狀沒有邊界。";
        this["LE_InvalidOperationException_HiddenWorksheetCannotBeSelected"] = "無法選擇隱藏的工作表。";
        this["LE_InvalidOperationException_HyperlinkSealed"] = "超連接無法修改。";
        this["LE_InvalidOperationException_ImageDisposed"] = "WorksheetImage 的影像已被處置或無效。";
        this["LE_InvalidOperationException_InputCellsBothNull"] = "列輸入和行輸入儲存格均不能為空。";
        this["LE_InvalidOperationException_InputCellsInTable"] = "輸入的儲存格不能在資料表格儲存格內。";
        this["LE_InvalidOperationException_InputCellsSame"] = "列輸入和行輸入儲存格不得為同一儲存格。";
        this["LE_InvalidOperationException_InvalidCharacterRange"] = "字體覆蓋的字元範圍不再存在於格式化字串中。";
        this["LE_InvalidOperationException_InvalidFormatOptionsInWholeTableArea"] = "指定的 FormatOptions 格式值在 WholeTable 表格區域無效。";
        this["LE_InvalidOperationException_InvalidFormatString"] = "指定的格式字串無效。";
        this["LE_InvalidOperationException_InvalidFormatString_GetTextCall"] = "儲存格的格式字串無效。要在設定 FormatString 時收到通知，請將 Workbook.ValidateFormatStrings 設定為 True。";
        this["LE_InvalidOperationException_InvalidForWorkbookFormat"] = "公式不適用於指定格式。";
        this["LE_InvalidOperationException_InvalidHeaderCellColumnAreaFormatProperty"] = "無法在 HeaderCell 表格列區域格式中設定頂部邊框值。";
        this["LE_InvalidOperationException_InvalidHeaderRowAreaFormatProperty"] = "無法在 HeaderRow 表格區域格式中設定頂部邊框值。";
        this["LE_InvalidOperationException_InvalidTableStyleAreaFontProperty"] = "無法在表格樣式區域設定 {0} 字體值。";
        this["LE_InvalidOperationException_InvalidTableStyleAreaFormatOptions"] = "指定的 FormatOptions 格式值在表格樣式區域無效。";
        this["LE_InvalidOperationException_InvalidTableStyleAreaFormatProperty"] = "無法在表格樣式區域設定{0}格式值。";
        this["LE_InvalidOperationException_InvalidTotalsCellColumnAreaFormatProperty"] = "底部邊框值無法在 TotalCell 表格列區域格式中設定。";
        this["LE_InvalidOperationException_InvalidTotalsRowAreaFormatProperty"] = "底部邊框值無法在 TotalsRow 表格區域格式中設定。";
        this["LE_InvalidOperationException_InvalidWholeTableAreaFormatProperty"] = "在 WholeTable 表格區域格式上只能設定邊緣邊框值。";
        this["LE_InvalidOperationException_LastColumnBeforeFirst"] = "區域中的最後一列應大於或等於第一列。";
        this["LE_InvalidOperationException_LastRowBeforeFirst"] = "該區域的最後一行應大於第一行。";
        this["LE_InvalidOperationException_MaxCellFormats"] = "Excel 文件中不同儲存格格式的最大數量為: {0}";
        this["LE_InvalidOperationException_MaxColors"] = "Excel 工作簿中的最大顏色數量為: {0}";
        this["LE_InvalidOperationException_MaxColumns"] = "當前格式的 Excel 工作表中的最大列數為: {0}";
        this["LE_InvalidOperationException_MaxFonts"] = "工作簿中的字體數量不得超過 {0}。";
        this["LE_InvalidOperationException_MaxFormattedStrings"] = "工作簿中唯一字串的數量不得超過 {0}。";
        this["LE_InvalidOperationException_MaxRows"] = "當前格式的 Excel工作表中的最大行數為: {0}";
        this["LE_InvalidOperationException_MergedCellCrossesDataTableLeftColumn"] = "為資料表指定的儲存格的最左列包含合併的儲存格區域，該區域延伸到這些儲存格區域之外。";
        this["LE_InvalidOperationException_MergedCellCrossesDataTableTopLeftCell"] = "為資料表格指定的儲存格左上角儲存格是合併儲存格的一部分，合併儲存格延伸至這些儲存格區域之外。";
        this["LE_InvalidOperationException_MergedCellCrossesDataTableTopRow"] = "為資料表指定的儲存格第一行包含合併的儲存格區域，延伸至這些儲存格區域之外。";
        this["LE_InvalidOperationException_MergedCellsAppliedInTable"] = "表格內的儲存格無法合併。";
        this["LE_InvalidOperationException_NamedReferenceNameAlreadyExists"] = "工作表中具有相同範圍的表或命名引用使用名稱 \"{0}\"。";
        this["LE_InvalidOperationException_NoRegionHasBeenSpecified"] = "未指定任何區域。";
        this["LE_InvalidOperationException_NoWorksheetContextToSetShapeBounds"] = "當 shapes 集合未與工作表關聯時，無法調用 Add 的過載。調用採用工作表實例的 Add 的過載。";
        this["LE_InvalidOperationException_OverlappingTable"] = "指定區域中還有另一個表格。";
        this["LE_InvalidOperationException_ReadOnlyFont"] = "字體物件是唯讀的，無法更改。";
        this["LE_InvalidOperationException_ReadOnlyFormat"] = "格式物件為唯讀格式，無法更改。";
        this["LE_InvalidOperationException_RelativeR1C1AddressNeedsOriginCell"] = "要解析相對 R1C1 地址，必須指定原始儲存格。";
        this["LE_InvalidOperationException_ResizedTableMustBeOnWorksheet"] = "表格必須在工作表上以重新調整大小。";
        this["LE_InvalidOperationException_ResolvedFormatCannotBeModified"] = "解析的儲存格格式為唯讀格式，無法更改。";
        this["LE_InvalidOperationException_ShapeCantChangeOrientation"] = "此形狀無法旋轉或翻轉。";
        this["LE_InvalidOperationException_ShapeFillSolidIsImmutable"] = "ShapeFillSolid 是不可變的。取而代之，創建一個新的 ShapeFillSolid。";
        this["LE_InvalidOperationException_ShapeInAnotherCollection"] = "形狀已存在於另一個工作表或形狀群組中。";
        this["LE_InvalidOperationException_ShapeOutlineSolidIsImmutable"] = "ShapeOutlineSolid 是不可變的。取而代之，創建一個新的 ShapeOutlineSolid。";
        this["LE_InvalidOperationException_ShowFilterUIWhileHeaderRowHidden"] = "隱藏標題行時，無法顯示篩選器使用者介面。";
        this["LE_InvalidOperationException_SystemColorsAccessedFromWrongThread"] = "無法從後台線程存取 SystemColors。";
        this["LE_InvalidOperationException_TableReferenceMustBeUsedFromInsideTable"] = "該公式具有結構化表格參考，只能在表格內部使用。";
        this["LE_InvalidOperationException_TableReferenceToMissingTable"] = "該公式引用了不存在的表格。";
        this["LE_InvalidOperationException_TableReferenceToMissingTableColumn"] = "公式引用了不存在的表格列。";
        this["LE_InvalidOperationException_TopLeftAnchorFromOtherWorksheet"] = "將形狀添加至此集合後，會將其放置在與其 TopLeftCornerCell 不同的工作表上。";
        this["LE_InvalidOperationException_TotalsRowCannotBeShownInLastRow"] = "當表格佔據工作表的最後一行時，無法顯示總計行。";
        this["LE_InvalidOperationException_UnknownBIFFFormat"] = "工作簿檔案的格式未知。";
        this["LE_InvalidOperationException_UnsupportedBIFFFormat"] = "工作簿檔案已以 {0} 格式儲存，不支援此格式。";
        this["LE_InvalidOperationException_WorkbookDataViolatesFormatLimits"] = "該工作簿包含的資料將超出指定格式所施加的限制。";
        this["LE_InvalidRegion"] = "無效的區域地址。";
        this["LE_InvalidValueType"] = "'{0}' 不是 ValueType 屬性的有效值。";
        this["LE_LocationNotSingleRowOrColumn"] = "位置參考無效，因為儲存格並非全部位於同一列或同一行。選擇全部在單一列或行中的儲存格。";
        this["LE_LocationOrDataAreaInvalid"] = "位置或資料範圍的參考無效。";
        this["LE_LocationWorksheetMismatch"] = "位置必須來自此工作表。";
        this["LE_NotSingleTargetFormula"] = "只能支援單一目標公式。";
        this["LE_NotSupportedException_CellType"] = "{0} 不是支援的儲存格值類型。";
        this["LE_NotSupportedException_NoPackageFactory"] = "packageFactory 不能為空值。從 Excel2007 工作簿格式加載並使用 Infragistics2.Documents.Excel 組件時，必須提供 IPackageFactory 來處理資料封裝。如果您使用的是 DotNet Framework 3.0 或更高版本，請改用 Infragistics3.Documents.Excel 組件，封裝將由 WindowsBase 類處理。";
        this["LE_OpenPackagingNonConformanceException_ContainsDublinCoreRefinements"] = "IPackagePart 是核心屬性關係，包含對 'dcterms:created' 和 'dcterms:modified' 以外的都柏林核心元素的改進。";
        this["LE_OpenPackagingNonConformanceException_ContainsXmlLanguageAttribute"] = "IPackagePart 是核心屬性關係，並包含包含 'xml:lang' 屬性的元素。";
        this["LE_OpenPackagingNonConformanceException_CorePropertiesRelationshipAlreadyProcessed"] = "IPackagePart 是核心屬性關係，但已為關聯的 IPackage 處理過。";
        this["LE_OpenPackagingNonConformanceException_DuplicatePartName"] = "具有相同名稱的 IPackagePart 已屬於此 IPackage。IPackage 不得包含具有相同名稱的零件。請注意，檢查重複值不區分大小寫。";
        this["LE_OpenPackagingNonConformanceException_UsesMarkupCompatibilityNamespace"] = "IPackagePart 是核心屬性關係，並使用標記相容性命名空間。";
        this["LE_OpenPackagingNonConformanceException_XmlContainsDocumentTypeDefinition"] = "IPackagePart 包含 DTD (文件類型定義) 聲明。Open Packaging Convention 規則禁止在 DTD 聲明中使用 XML 內容。";
        this["LE_OpenPackagingNonConformanceException_XsiTypeAttributeInvalid"] = "IPackagePart 是核心屬性關係，包含包含 'xsi:type' 屬性的元素，或包含必需且不包含 'xsi:type' 屬性的元素。";
        this["LE_OpenXmlSerializerNotLoaded"] = "'{0}' 格式需要未載入的序列化程序，在 JavaScript 中包含在 infragistics.excel_serialization_openxml.js 檔案中";
        this["LE_PercentageValueOutOfRange"] = "百分比值 {0} 必須在 0 到 100 之間。";
        this["LE_PercentileValueOutOfRange"] = "百分數值 {0} 必須在 0 到 100 之間。";
        this["LE_PercentRangeInvalid"] = "{0}必須小於 {1}。";
        this["LE_RowsToRepeatAtTopAreOutsideAvailableRange"] = "列印選項的行會在頂部重複，但超出新格式的可用行範圍。";
        this["LE_Serialization_NoPrimaryCategoryAxis"] = "圖表類型 '{0}' 需要主要類別軸。將主要類別軸新增至圖表的 AxisCollection。";
        this["LE_Serialization_NoPrimaryValueAxis"] = "圖表類型 '{0}' 需要一個主要值軸。將主要值軸新增至圖表的 AxisCollection。";
        this["LE_Series_ChartType_ChartEx"] = "'{0}' 對於 '{1}' 圖表中的一系列 ChartType 無效。";
        this["LE_Series_ChartType_InvalidForComboChart"] = "圖表類型 '{0}' 不適用於組合圖表。";
        this["LE_Series_ChartType_NonCombo"] = "該系列的圖表類型由父圖表的類型 ('{0}') 決定，無法設定。將父圖表的 ChartType 屬性設定為 '{1}'。";
        this["LE_Series_Explosion_OutOfRange"] = "爆炸屬性支援 0 到4 00 (含) 範圍內的值。";
        this["LE_Series_InvalidAxisGroup"] = "無法將AxisGroup 屬性設定為 '{0}'，因為同一軸上存在一系列類型 '{1}'，不能與一系列 '{2}' 共享同一軸。";
        this["LE_Series_InvalidSeriesTypeForComboChart"] = "組合圖表中無法使用一系列類型的 '{0}'。";
        this["LE_Series_NoPrimaryAxis"] = "必須在主軸上繪製至少一個系列。將至少一個系列的 AxisGroup 屬性變更為 'Primary'。";
        this["LE_Series_OwningSeries_NotClusteredColumn"] = "只能將 OwningSeries 屬性設定為帕累托圖表中的叢集列系列。";
        this["LE_Series_OwningSeries_NotParetoLine"] = "只能為帕累托圖表中的線系列設定 OwningSeries 屬性。";
        this["LE_Series_OwningSeries_Same"] = "OwningSeries 無法引用自己。";
        this["LE_Series_SeriesType_ChartEx"] = "SeriesType 值 '{0}' 對 '{1}' 圖表無效。";
        this["LE_Series_SeriesType_NonCombo"] = "Type 屬性僅適用於組合圖表，不能為 '{0}' 類型的圖表設定。";
        this["LE_SetValue_Formula"] = "'{0}' 值類型僅對公式有效。請改用 SetFormula 方法。";
        this["LE_SetValue_NonNumeric"] = "值參數不適用於值類型 '{0}'。使用僅接受值類型的過載。";
        this["LE_SetValue_Numeric"] = "必須為值類型 '{0}' 指定值參數。使用同時採用值和值類型的過載。";
        this["LE_WorksheetChart_ChartType_ChartEx_CannotTransition"] = "ChartType 屬性無法從 '{0}' 更改為 '{1}'。";
        this["LE_WorksheetChart_ChartType_ComboChart_From"] = "組合圖的 ChartType 屬性無法更改為 '{0}'。";
        this["LE_WorksheetChart_ChartType_ComboChart_To"] = "類型 '{0}' 的圖表無法更改為 'Combo'。可以使用 AddChart 方法創建新的組合圖，但不支援將現有圖表更改為組合圖。";
        this["LE_WorksheetChart_ComboChart_NotEnoughSeries"] = "組合圖至少需要 2 個系列。向圖表的 SeriesCollection 添加更多項。";
        this["LE_WorksheetChart_MissingRequiredAxis_StockCharts"] = "'{0}' 圖表需要一級分類軸，一級數值軸，二級分類軸和二級數值軸。";
        this["LE_WorksheetChart_NotEnoughSeries"] = "'{0}' 圖表最少需要 {1} 系列。要使用此圖表類型，您必須向 SeriesCollection 添加更多項目。";
        this["LE_WorksheetChart_Save_Series"] = "'{0}' 圖表必須包含至少一個系列。在嘗試儲存工作簿之前，向圖表中添加更多系列。";
        this["LE_WorksheetChart_Save_Series_Pareto"] = "'Pareto' 圖表必須包含一個 'ColumnClustered' 系列和一個 'Pareto' 系列。在嘗試儲存工作簿之前，向圖表中添加適當的系列。";
        this["LE_WorksheetChart_SetComboChartSourceData_InvalidChartTypes"] = "下列一種或多種指定圖表類型不適用於組合圖表: {0}";
        this["LE_WorksheetChart_SetComboChartSourceData_NotAComboChart"] = "無法調用 SetComboChartSourceData，因為當前圖表類型為 '{0}'。將 ChartType 更改為 'Combo'。";
        this["LE_WorksheetChart_SetComboChartSourceData_SeriesChartTypesNotSupported"] = "對於 '{0}' 圖表，seriesChartTypes 參數必須為 null。";
        this["LE_WorksheetChart_SetSourceData_NotEnoughSeries"] = "組合圖至少需要2個系列。將 'dataRange' 參數更改為至少 2 個系列的範圍。";
        this["LE_WorksheetChart_SetSourceData_TooManyAxes"] = "指定的圖表類型組合所需的軸數超過最大允許數量。";
        this["LE_WorksheetChart_StockChartNotSupported"] = "當前不支援對圖表類型 '{0}' 的編輯。";
        this["LE_WorksheetChart_UnknownChartNotSupported"] = "此圖表是從現有工作表載入的，但無法確定其 ChartType。目前不支援編輯未知圖表類型。";
        this["LER_ArgumentOutOfRangeException_OutlineLevel"] = "大綱等級必須介於0和7之間。";
        this["LER_Exception_KeyNotFound"] = "未找到密鑰。";
        this["LER_Exception_MergedRegionsOverlap"] = "合併的儲存格區域不可重疊。";
        this["TableHeaderRowDescription"] = "標頭行";
        this["TableInsertRowDescription"] = "插入行";
        this["TableTotalsRowDescription"] = "總計行";
        this["Value_UCErrorCode_Div"] = "#DIV/0!";
        this["Value_UCErrorCode_Fail"] = "#FAIL";
        this["Value_UCErrorCode_NA"] = "#N/A";
        this["Value_UCErrorCode_Name"] = "#NAME?";
        this["Value_UCErrorCode_Null"] = "#NULL!";
        this["Value_UCErrorCode_Num"] = "#NUM!";
        this["Value_UCErrorCode_Ok"] = "#OK";
        this["Value_UCErrorCode_Reference"] = "#REF!";
        this["Value_UCErrorCode_Unknown"] = "#N/A";
        this["Value_UCErrorCode_Value"] = "#VALUE!";
        this["WorkbookColorInfo_Automatic_Description"] = "自動";
        this["WorkbookColorInfo_Description"] = "顏色資訊: {0}";
        this["WorkbookColorInfo_WithTint_Description"] = "顏色資訊: {0}，色調: {1}";
        this["WorksheetShapeSerialization_GroupName"] = "組";
        this["WorksheetShapeSerialization_ImageName"] = "圖片";
        this["WorksheetShapeSerialization_ShapeName"] = "形狀";
    }
}
//# sourceMappingURL=ExcelLocaleZhHant.js.map